GNU bug report logs - #37647
27.0.50; emacs freezes on change font / multiple frames

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Reported by: alex@HIDDEN (Alex V. Koval); Done: Lars Ingebrigtsen <larsi@HIDDEN>; Maintainer for emacs is bug-gnu-emacs@HIDDEN.
bug closed, send any further explanations to 37647 <at> debbugs.gnu.org and alex@HIDDEN (Alex V. Koval) Request was from Lars Ingebrigtsen <larsi@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 37647 <at> debbugs.gnu.org:


Received: (at 37647) by debbugs.gnu.org; 11 Oct 2019 05:55:13 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Oct 11 01:55:12 2019
Received: from localhost ([127.0.0.1]:57519 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1iIntQ-0000w7-Hl
	for submit <at> debbugs.gnu.org; Fri, 11 Oct 2019 01:55:12 -0400
Received: from quimby.gnus.org ([80.91.231.51]:53564)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <larsi@HIDDEN>) id 1iIntP-0000vt-9P
 for 37647 <at> debbugs.gnu.org; Fri, 11 Oct 2019 01:55:11 -0400
Received: from cm-84.212.202.86.getinternet.no ([84.212.202.86] helo=marnie)
 by quimby.gnus.org with esmtpsa (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.89) (envelope-from <larsi@HIDDEN>)
 id 1iIntL-0000tp-Rq; Fri, 11 Oct 2019 07:55:10 +0200
From: Lars Ingebrigtsen <larsi@HIDDEN>
To: Alex Koval <alex@HIDDEN>
Subject: Re: bug#37647: 27.0.50; emacs freezes on change font / multiple frames
References: <87tv8kbfp8.fsf@HIDDEN> <83eezoz90a.fsf@HIDDEN>
 <87a7a7j0j7.fsf@HIDDEN>
Date: Fri, 11 Oct 2019 07:55:07 +0200
In-Reply-To: <87a7a7j0j7.fsf@HIDDEN> (Alex Koval's message of "Fri, 11 Oct
 2019 08:47:56 +0300")
Message-ID: <87tv8fq11g.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/27.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Report: Spam detection software, running on the system "quimby.gnus.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 @@CONTACT_ADDRESS@@ for details.
 Content preview:  Alex Koval <alex@HIDDEN> writes: > Agree, all is fine
 now, thank you! Thanks for checking; closing the bug report. 
 Content analysis details:   (-2.9 points, 5.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
 -1.9 BAYES_00               BODY: Bayes spam probability is 0 to 1%
 [score: 0.0000]
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 37647
Cc: 37647 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

Alex Koval <alex@HIDDEN> writes:

> Agree, all is fine now, thank you!

Thanks for checking; closing the bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#37647; Package emacs. Full text available.

Message received at 37647 <at> debbugs.gnu.org:


Received: (at 37647) by debbugs.gnu.org; 11 Oct 2019 05:48:13 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Oct 11 01:48:13 2019
Received: from localhost ([127.0.0.1]:57493 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1iInme-0000g7-UA
	for submit <at> debbugs.gnu.org; Fri, 11 Oct 2019 01:48:13 -0400
Received: from omail102.ua2web.com ([139.162.153.42]:31398)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <alex@HIDDEN>) id 1iInmX-0000eg-Bf
 for 37647 <at> debbugs.gnu.org; Fri, 11 Oct 2019 01:48:08 -0400
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; d=ua2web.com; 
 s=mail;
 h=Content-Type:MIME-Version:Message-ID:Date:References:In-Reply-To:
 Subject:To:From; bh=n0NNxCU6jFrPCwy9m9kggIyNlgJf96nVEQKpWwqMh6w=; b=Qu6SELsVk
 dNV7yQhC1jKk/iqGSooqyZzIlZAnQpGtO9+PldOz93E76NZCFP9ot/oHpMOqcmssCDtt6ve1KdMUr
 UZQKUdwz+JjwN2NIh16po9577E2t89v4B5ODF45Ng85R5ElDJwGOV0uQ1jk1uFu/E1ONFzaw+1A+2
 E6QEfegQ=;
Received: from avklf.vpn.halogen.kharkov.ua ([195.24.252.144]:38022 helo=avkf)
 by omail102.ua2web.com with esmtpsa
 (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256) (Exim 4.86_2)
 (envelope-from <alex@HIDDEN>) id 1iInmQ-0001PO-G2
 for 37647 <at> debbugs.gnu.org; Fri, 11 Oct 2019 08:47:58 +0300
From: Alex Koval <alex@HIDDEN>
To: 37647 <at> debbugs.gnu.org
Subject: Re: bug#37647: 27.0.50; emacs freezes on change font / multiple frames
In-Reply-To: <83eezoz90a.fsf@HIDDEN>
References: <87tv8kbfp8.fsf@HIDDEN> <83eezoz90a.fsf@HIDDEN>
Date: Fri, 11 Oct 2019 08:47:56 +0300
Message-ID: <87a7a7j0j7.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 37647
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

Eli Zaretskii <eliz@HIDDEN> writes:

>> From: alex@HIDDEN (Alex V. Koval)
>> Date: Mon, 07 Oct 2019 20:58:27 +0300
>> 
>> (set-face-font 'default "-PfEd-DejaVu Sans Mono-normal-normal-normal-*-19-*-*-*-m-0-iso10646-1")
>> C-x 5 2
>> 
>> Emacs freezes and does not respond. C-g does not help
>
> Please try a more recent master, I think this has been fixed
> meanwhile.

Agree, all is fine now, thank you!




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#37647; Package emacs. Full text available.

Message received at 37647 <at> debbugs.gnu.org:


Received: (at 37647) by debbugs.gnu.org; 7 Oct 2019 18:49:26 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Oct 07 14:49:26 2019
Received: from localhost ([127.0.0.1]:49109 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1iHY4U-0008N2-7E
	for submit <at> debbugs.gnu.org; Mon, 07 Oct 2019 14:49:26 -0400
Received: from eggs.gnu.org ([209.51.188.92]:43939)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <eliz@HIDDEN>) id 1iHY4S-0008Mo-De
 for 37647 <at> debbugs.gnu.org; Mon, 07 Oct 2019 14:49:24 -0400
Received: from fencepost.gnu.org ([2001:470:142:3::e]:56620)
 by eggs.gnu.org with esmtp (Exim 4.71) (envelope-from <eliz@HIDDEN>)
 id 1iHY4M-0000W8-LO; Mon, 07 Oct 2019 14:49:18 -0400
Received: from [176.228.60.248] (port=2583 helo=home-c4e4a596f7)
 by fencepost.gnu.org with esmtpsa (TLS1.2:RSA_AES_256_CBC_SHA1:256)
 (Exim 4.82) (envelope-from <eliz@HIDDEN>)
 id 1iHY4K-0005b6-Fa; Mon, 07 Oct 2019 14:49:18 -0400
Date: Mon, 07 Oct 2019 21:49:09 +0300
Message-Id: <83eezoz90a.fsf@HIDDEN>
From: Eli Zaretskii <eliz@HIDDEN>
To: alex@HIDDEN (Alex V. Koval)
In-reply-to: <87tv8kbfp8.fsf@HIDDEN> (alex@HIDDEN)
Subject: Re: bug#37647: 27.0.50; emacs freezes on change font / multiple frames
References: <87tv8kbfp8.fsf@HIDDEN>
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 37647
Cc: 37647 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

> From: alex@HIDDEN (Alex V. Koval)
> Date: Mon, 07 Oct 2019 20:58:27 +0300
> 
> (set-face-font 'default "-PfEd-DejaVu Sans Mono-normal-normal-normal-*-19-*-*-*-m-0-iso10646-1")
> C-x 5 2
> 
> Emacs freezes and does not respond. C-g does not help

Please try a more recent master, I think this has been fixed
meanwhile.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#37647; Package emacs. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 7 Oct 2019 17:58:58 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Oct 07 13:58:57 2019
Received: from localhost ([127.0.0.1]:49074 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1iHXHd-00034p-R5
	for submit <at> debbugs.gnu.org; Mon, 07 Oct 2019 13:58:57 -0400
Received: from lists.gnu.org ([209.51.188.17]:53098)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <alex@HIDDEN>) id 1iHXHc-00034j-8E
 for submit <at> debbugs.gnu.org; Mon, 07 Oct 2019 13:58:56 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:46251)
 by lists.gnu.org with esmtp (Exim 4.90_1)
 (envelope-from <alex@HIDDEN>) id 1iHXHR-00062H-4Z
 for bug-gnu-emacs@HIDDEN; Mon, 07 Oct 2019 13:58:55 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=0.8 required=5.0 tests=BAYES_50,TIME_LIMIT_EXCEEDED
 autolearn=unavailable version=3.3.2
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <alex@HIDDEN>) id 1iHXHG-0007qO-Dx
 for bug-gnu-emacs@HIDDEN; Mon, 07 Oct 2019 13:58:44 -0400
Received: from omail102.ua2web.com ([139.162.153.42]:21786)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_128_CBC_SHA1:16)
 (Exim 4.71) (envelope-from <alex@HIDDEN>) id 1iHXHF-0007or-Ej
 for bug-gnu-emacs@HIDDEN; Mon, 07 Oct 2019 13:58:34 -0400
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; d=ua2web.com; 
 s=mail;
 h=Content-Type:MIME-Version:Message-ID:Date:Subject:To:From; 
 bh=7L4JFHHUm/Y0JQ7JzBysE/W8Dcrvi3mtNymjIcCI2ME=; b=d0qqVhuG7AumKYY9o8p9BePWXi
 uACXtvBSxxqtp2uFMMXujNKl82hFojkqIxAFhqST2Xme2F+nz+a1+U2ABamBUEOsfKKXGOIJb1jtM
 vOMSUsNQH8Dbt/fg/RUSunXpoeEn3itldJfmZzgaS5nnO6EHdphqUXtAMreB23wmCGKE=;
Received: from avklf.vpn.halogen.kharkov.ua ([195.24.252.144]:37506 helo=avkf)
 by omail102.ua2web.com with esmtpsa
 (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256) (Exim 4.86_2)
 (envelope-from <alex@HIDDEN>) id 1iHXHC-0001SN-2S
 for bug-gnu-emacs@HIDDEN; Mon, 07 Oct 2019 20:58:30 +0300
From: alex@HIDDEN (Alex V. Koval)
To: bug-gnu-emacs@HIDDEN
Subject: 27.0.50; emacs freezes on change font / multiple frames
Date: Mon, 07 Oct 2019 20:58:27 +0300
Message-ID: <87tv8kbfp8.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: multipart/mixed; boundary="=-=-="
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
 [fuzzy]
X-Received-From: 139.162.153.42
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>

--=-=-=
Content-Type: text/plain

Hello,

Reproduce:

(set-face-font 'default "-PfEd-DejaVu Sans Mono-normal-normal-normal-*-19-*-*-*-m-0-iso10646-1")
C-x 5 2

Emacs freezes and does not respond. C-g does not help



--=-=-=
Content-Type: text/plain
Content-Disposition: inline; filename=bt-full.txt
Content-Transfer-Encoding: quoted-printable
Content-Description: backtrace copy/paste from gdb

#0  0x00005620e1916086 in compute_line_metrics (it=3Dit@entry=3D0x7fff265ad=
970) at xdisp.c:21234
        i =3D <optimized out>
        row =3D 0x5620e2f0c200
#1  0x00005620e1925cd0 in display_line (it=3D<optimized out>, cursor_vpos=
=3D<optimized out>) at xdisp.c:23582
        row =3D <optimized out>
        overlay_arrow_string =3D <optimized out>
        wrap_it =3D=20
          {window =3D 0xf1, w =3D 0x5620e2da3490, f =3D 0x100000042, method=
 =3D GET_FROM_XWIDGET, stop_charpos =3D 140733836878656, prev_stop =3D 1407=
33836878648, base_level_stop =3D 2, end_charpos =3D 94699224893045, s =3D 0=
x0, string_nchars =3D 0, redisplay_end_trigger_charpos =3D 19, multibyte_p =
=3D false, tab_line_p =3D false, header_line_p =3D false, string_from_displ=
ay_prop_p =3D false, string_from_prefix_prop_p =3D false, from_disp_prop_p =
=3D false, ellipsis_p =3D false, avoid_cursor_p =3D false, dp =3D 0x5620e25=
2efa4, dpvec =3D 0x7fff265ae320, dpend =3D 0x0, dpvec_char_len =3D 0, dpvec=
_face_id =3D 0, saved_face_id =3D 1, ctl_chars =3D {0x1, 0x0, 0x5620e198214=
7 <bidi_resolve_explicit+855>, 0x1, 0x5620e2da3490, 0x1265ae320, 0x5620e198=
215e <bidi_resolve_explicit+878>, 0x5620e252ee84, 0x9c423fb12bc200, 0x5040,=
 0x0, 0x7fff265aebf0, 0x0, 0x0, 0x219c423fb12bc200, 0x7fff265ae3e8}, start =
=3D {pos =3D {charpos =3D 140733836878624, bytepos =3D 0}, overlay_string_i=
ndex =3D 0, string_pos =3D {charpos =3D 1, bytepos =3D 2421883540941292032}=
, dpvec_index =3D 0}, current =3D {pos =3D {charpos =3D 140733836871808, by=
tepos =3D 140733836871808}, overlay_string_index =3D 1914, string_pos =3D {=
charpos =3D 0, bytepos =3D 94699223785822}, dpvec_index =3D 643488048}, n_o=
verlay_strings =3D 94699223795325, overlay_strings_charpos =3D 946992360280=
36, overlay_strings =3D {0x7fff265ae320, 0x0, 0x0, 0x1, 0x219c423fb12bc200,=
 0x0, 0x5620e2d99d33, 0x0, 0x0, 0x5040, 0x5620e1a8e46f <validate_interval_r=
ange+31>, 0x0, 0x5040, 0x6, 0x6, 0x1}, string_overlays =3D {0x0, 0x7f3b7478=
2d8c, 0x5620e1a8ea48 <Fnext_single_property_change+88>, 0x2, 0x2, 0x7fff265=
ad930, 0x7f3b74782d8c, 0x6, 0x5040, 0x1, 0x0, 0x2, 0x5620e1a90675 <Fnext_si=
ngle_char_property_change+581>, 0x1, 0x219c423fb12bc200, 0x1}, string =3D 0=
x7f3b74782d8c, from_overlay =3D 0x7f3b74782d8c, stack =3D {{string =3D 0x2,=
 string_nchars =3D 1, end_charpos =3D 0, stop_charpos =3D 6, prev_stop =3D =
94699223336603, base_level_stop =3D 0, cmp_it =3D {stop_pos =3D 14073383687=
8824, id =3D 140733836866992, ch =3D 22733800, rule_idx =3D 1, lookback =3D=
 0, nglyphs =3D 0, reversed_p =3D false, charpos =3D 2421883540941292032, n=
chars =3D 0, nbytes =3D 1, from =3D 0, to =3D 0, width =3D 643492848}, face=
_id =3D 0, u =3D {image =3D {object =3D 0x0, slice =3D {x =3D 0x7fff265ae3e=
0, y =3D 0x7fff265ae3e8, width =3D 0x5620e198195b <bidi_fetch_char+811>, he=
ight =3D 0x7fff265ae3e8}, image_id =3D 94699244893328}, stretch =3D {object=
 =3D 0x0}, xwidget =3D {object =3D 0x0}}, position =3D {charpos =3D 4294967=
306, bytepos =3D 1}, current =3D {pos =3D {charpos =3D 140733836878656, byt=
epos =3D 140733836878648}, overlay_string_index =3D 140733836878656, string=
_pos =3D {charpos =3D 140733836878648, bytepos =3D 0}, dpvec_index =3D 0}, =
from_overlay =3D 0x0, area =3D -1322532352, method =3D 563888703, paragraph=
_embedding =3D NEUTRAL_DIR, multibyte_p =3D false, string_from_display_prop=
_p =3D false, string_from_prefix_prop_p =3D false, display_ellipsis_p =3D f=
alse, avoid_cursor_p =3D false, bidi_p =3D false, from_disp_prop_p =3D fals=
e, line_wrap =3D (unknown: 643490592), voffset =3D 32767, space_width =3D 0=
x0, font_height =3D 0x0}, {string =3D 0x1, string_nchars =3D 1, end_charpos=
 =3D 0, stop_charpos =3D 94699223785799, prev_stop =3D 1, base_level_stop =
=3D 94699223781874, cmp_it =3D {stop_pos =3D 140733836878624, id =3D 946992=
23785822, ch =3D 643490592, rule_idx =3D 94699223785822, lookback =3D 42949=
67296, nglyphs =3D 1, reversed_p =3D false, charpos =3D 16, nchars =3D 0, n=
bytes =3D 0, from =3D 0, to =3D 0, width =3D -1322532352}, face_id =3D 6434=
90792, u =3D {image =3D {object =3D 0x7fff265ae320, slice =3D {x =3D 0x0, y=
 =3D 0x0, width =3D 0x1, height =3D 0x219c423fb12bc200}, image_id =3D 0}, s=
tretch =3D {object =3D 0x7fff265ae320}, xwidget =3D {object =3D 0x7fff265ae=
320}}, position =3D {charpos =3D 140733836872624, bytepos =3D 1407338368726=
24}, current =3D {pos =3D {charpos =3D 1914, bytepos =3D 0}, overlay_string=
_index =3D 94699223785822, string_pos =3D {charpos =3D 140733836876080, byt=
epos =3D 94699223795325}, dpvec_index =3D 0}, from_overlay =3D 0x7fff265ae3=
20, area =3D LEFT_MARGIN_AREA, method =3D GET_FROM_BUFFER, paragraph_embedd=
ing =3D NEUTRAL_DIR, multibyte_p =3D false, string_from_display_prop_p =3D =
false, string_from_prefix_prop_p =3D false, display_ellipsis_p =3D false, a=
void_cursor_p =3D false, bidi_p =3D false, from_disp_prop_p =3D false, line=
_wrap =3D WORD_WRAP, voffset =3D 0, space_width =3D 0x219c423fb12bc200, fon=
t_height =3D 0x0}, {string =3D 0x7fff265ae320, string_nchars =3D 0, end_cha=
rpos =3D 0, stop_charpos =3D 1, prev_stop =3D -1, base_level_stop =3D 22, c=
mp_it =3D {stop_pos =3D 94699223788575, id =3D 4294967296, ch =3D -13225323=
52, rule_idx =3D 1, lookback =3D 140733836876080, nglyphs =3D 643484592, re=
versed_p =3D 255, charpos =3D 1914, nchars =3D 0, nbytes =3D 0, from =3D 32=
, to =3D 0, width =3D 643488048}, face_id =3D -510110321, u =3D {image =3D =
{object =3D 0x1, slice =3D {x =3D 0x219c423fb12bc200, y =3D 0x0, width =3D =
0x0, height =3D 0x20}, image_id =3D 1}, stretch =3D {object =3D 0x1}, xwidg=
et =3D {object =3D 0x1}}, position =3D {charpos =3D 1, bytepos =3D 94489280=
513}, current =3D {pos =3D {charpos =3D 22, bytepos =3D 0}, overlay_string_=
index =3D 0, string_pos =3D {charpos =3D 0, bytepos =3D 25769803782}, dpvec=
_index =3D 5}, from_overlay =3D 0x0, area =3D ANY_AREA, method =3D 42949672=
95, paragraph_embedding =3D NEUTRAL_DIR, multibyte_p =3D false, string_from=
_display_prop_p =3D false, string_from_prefix_prop_p =3D true, display_elli=
psis_p =3D false, avoid_cursor_p =3D false, bidi_p =3D false, from_disp_pro=
p_p =3D false, line_wrap =3D (unknown: 643490792), voffset =3D 32767, space=
_width =3D 0x1, font_height =3D 0xffffffff01ffffff}, {string =3D 0x0, strin=
g_nchars =3D -1, end_charpos =3D 0, stop_charpos =3D 2421883540941292032, p=
rev_stop =3D 4294967296, base_level_stop =3D 0, cmp_it =3D {stop_pos =3D 14=
0733836880880, id =3D 1914, ch =3D 0, rule_idx =3D 140733836878816, lookbac=
k =3D 140733836878824, nglyphs =3D -510125733, reversed_p =3D 32, charpos =
=3D 140733836876080, nchars =3D -489016176, nbytes =3D 22048, from =3D 0, t=
o =3D 1, width =3D 1}, face_id =3D 643490624, u =3D {image =3D {object =3D =
0x7fff265ae338, slice =3D {x =3D 0x20, y =3D 0x1, width =3D 0x0, height =3D=
 0x0}, image_id =3D 22}, stretch =3D {object =3D 0x7fff265ae338}, xwidget =
=3D {object =3D 0x7fff265ae338}}, position =3D {charpos =3D 242188354094129=
2032, bytepos =3D 0}, current =3D {pos =3D {charpos =3D 140733836878624, by=
tepos =3D 0}, overlay_string_index =3D 1914, string_pos =3D {charpos =3D 1,=
 bytepos =3D 1}, dpvec_index =3D 0}, from_overlay =3D 0x5620e1982147 <bidi_=
resolve_explicit+855>, area =3D TEXT_AREA, method =3D GET_FROM_BUFFER, para=
graph_embedding =3D (R2L | unknown: 3784839664), multibyte_p =3D false, str=
ing_from_display_prop_p =3D false, string_from_prefix_prop_p =3D false, dis=
play_ellipsis_p =3D false, avoid_cursor_p =3D false, bidi_p =3D true, from_=
disp_prop_p =3D false, line_wrap =3D (unknown: 643490592), voffset =3D 3276=
7, space_width =3D 0x5620e198215e <bidi_resolve_explicit+878>, font_height =
=3D 0x0}, {string =3D 0x0, string_nchars =3D 0, end_charpos =3D 1, stop_cha=
rpos =3D 2, prev_stop =3D 0, base_level_stop =3D 0, cmp_it =3D {stop_pos =
=3D 2421883540941292032, id =3D 0, ch =3D 643490592, rule_idx =3D 0, lookba=
ck =3D 1914, nglyphs =3D 1, reversed_p =3D false, charpos =3D -1, nchars =
=3D 0, nbytes =3D 0, from =3D -510120929, to =3D 22048, width =3D 0}, face_=
id =3D -510123682, u =3D {image =3D {object =3D 0x0, slice =3D {x =3D 0x0, =
y =3D 0x0, width =3D 0x0, height =3D 0x0}, image_id =3D 0}, stretch =3D {ob=
ject =3D 0x0}, xwidget =3D {object =3D 0x0}}, position =3D {charpos =3D 0, =
bytepos =3D 2421883540941292032}, current =3D {pos =3D {charpos =3D 0, byte=
pos =3D 140733836878624}, overlay_string_index =3D 0, string_pos =3D {charp=
os =3D 0, bytepos =3D 1}, dpvec_index =3D -1}, from_overlay =3D 0x16, area =
=3D -510120929, method =3D 22048, paragraph_embedding =3D NEUTRAL_DIR, mult=
ibyte_p =3D false, string_from_display_prop_p =3D false, string_from_prefix=
_prop_p =3D false, display_ellipsis_p =3D false, avoid_cursor_p =3D false, =
bidi_p =3D false, from_disp_prop_p =3D false, line_wrap =3D (WORD_WRAP | WI=
NDOW_WRAP), voffset =3D 2, space_width =3D 0xa00000000, font_height =3D 0x1=
}}, sp =3D 243, selective =3D -1, what =3D 4294967294, face_id =3D 0, selec=
tive_display_ellipsis_p =3D false, ctl_arrow_p =3D false, face_box_p =3D fa=
lse, start_of_box_run_p =3D false, end_of_box_run_p =3D false, overlay_stri=
ngs_at_end_processed_p =3D false, ignore_overlay_strings_at_pos_p =3D false=
, glyph_not_available_p =3D false, starts_in_middle_of_char_p =3D false, fa=
ce_before_selective_p =3D false, constrain_row_ascent_descent_p =3D false, =
line_number_produced_p =3D false, line_wrap =3D TRUNCATE, base_face_id =3D =
0, c =3D 0, len =3D 0, cmp_it =3D {stop_pos =3D 0, id =3D 0, ch =3D 0, rule=
_idx =3D 0, lookback =3D 10, nglyphs =3D 0, reversed_p =3D false, charpos =
=3D 0, nchars =3D 0, nbytes =3D 0, from =3D 0, to =3D 0, width =3D 0}, char=
_to_display =3D 0, glyphless_method =3D GLYPHLESS_DISPLAY_THIN_SPACE, image=
_id =3D 0, xwidget =3D 0x80000, slice =3D {x =3D 0x0, y =3D 0x7f3b7458f6f5,=
 width =3D 0xf3, height =3D 0xf3}, space_width =3D 0xb0000, voffset =3D 188=
2, tab_width =3D 0, font_height =3D 0x0, object =3D 0xffffffff, position =
=3D {charpos =3D 0, bytepos =3D 94699246370816}, truncation_pixel_width =3D=
 1, continuation_pixel_width =3D 0, first_visible_x =3D 0, last_visible_x =
=3D 0, last_visible_y =3D 18, extra_line_spacing =3D 5, max_extra_line_spac=
ing =3D 18, override_ascent =3D 5, override_descent =3D 18, override_boff =
=3D 5, glyph_row =3D 0x5, area =3D LEFT_MARGIN_AREA, nglyphs =3D 0, pixel_w=
idth =3D 0, ascent =3D 0, descent =3D 0, max_ascent =3D 0, max_descent =3D =
92, phys_ascent =3D 0, phys_descent =3D 4, max_phys_ascent =3D 0, max_phys_=
descent =3D 0, current_x =3D 0, continuation_lines_width =3D 0, eol_pos =3D=
 {charpos =3D 0, bytepos =3D 0}, current_y =3D 0, first_vpos =3D 0, vpos =
=3D 0, hpos =3D 1048576, lnum =3D 243, lnum_bytepos =3D 94699244854579, lnu=
m_width =3D 10, lnum_pixel_width =3D 0, pt_lnum =3D 0, tab_offset =3D 23760=
, left_user_fringe_bitmap =3D 0, right_user_fringe_bitmap =3D 0, left_user_=
fringe_face_id =3D 0, right_user_fringe_face_id =3D 0, bidi_p =3D false, bi=
di_it =3D {bytepos =3D 94699244903891, charpos =3D 1, ch =3D -485881356, nc=
hars =3D 94699224873436, ch_len =3D 23760, type =3D 3800908136, type_after_=
wn =3D 22048, orig_type =3D 26, resolved_level =3D 0 '\000', isolate_level =
=3D 0 '\000', invalid_levels =3D 0, invalid_isolates =3D 94699244892757, pr=
ev =3D {charpos =3D 94699224885867, type =3D UNKNOWN_BT, orig_type =3D UNKN=
OWN_BT}, last_strong =3D {charpos =3D 26, type =3D 643481224, orig_type =3D=
 32767}, next_for_neutral =3D {charpos =3D 2, type =3D 3805951120, orig_typ=
e =3D 22048}, prev_for_neutral =3D {charpos =3D 26, type =3D UNKNOWN_BT, or=
ig_type =3D UNKNOWN_BT}, next_for_ws =3D {charpos =3D 94699244892757, type =
=3D 643481224, orig_type =3D 32767}, bracket_pairing_pos =3D 94699223874951=
, bracket_enclosed_type =3D STRONG_L, next_en_pos =3D 23760, next_en_type =
=3D 3809085940, sos =3D (unknown: 22048), scan_dir =3D -1, disp_pos =3D 0, =
disp_prop =3D 0, stack_idx =3D 0, level_stack =3D {{next_for_neutral_pos =
=3D 0, next_for_neutral_type =3D 0, last_strong_type =3D 0, prev_for_neutra=
l_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_po=
s =3D 0, next_for_neutral_type =3D 0, last_strong_type =3D 4, prev_for_neut=
ral_type =3D 4, level =3D 90 'Z', flags =3D 38 '&'}, {next_for_neutral_pos =
=3D 140733836878624, next_for_neutral_type =3D 0, last_strong_type =3D 0, p=
rev_for_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_=
for_neutral_pos =3D 0, next_for_neutral_type =3D 4, last_strong_type =3D 6,=
 prev_for_neutral_type =3D 7, level =3D 10 '\n', flags =3D 227 '\343'}, {ne=
xt_for_neutral_pos =3D 140733836878624, next_for_neutral_type =3D 0, last_s=
trong_type =3D 0, prev_for_neutral_type =3D 0, level =3D 43 '+', flags =3D =
177 '\261'}, {next_for_neutral_pos =3D 94699236028324, next_for_neutral_typ=
e =3D 0, last_strong_type =3D 4, prev_for_neutral_type =3D 4, level =3D 90 =
'Z', flags =3D 38 '&'}, {next_for_neutral_pos =3D 6, next_for_neutral_type =
=3D 0, last_strong_type =3D 0, prev_for_neutral_type =3D 0, level =3D 0 '\0=
00', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 1, next_for_neutral_typ=
e =3D 7, last_strong_type =3D 7, prev_for_neutral_type =3D 7, level =3D 255=
 '\377', flags =3D 255 '\377'}, {next_for_neutral_pos =3D 1, next_for_neutr=
al_type =3D 3, last_strong_type =3D 3, prev_for_neutral_type =3D 7, level =
=3D 152 '\230', flags =3D 225 '\341'}, {next_for_neutral_pos =3D 0, next_fo=
r_neutral_type =3D 0, last_strong_type =3D 6, prev_for_neutral_type =3D 4, =
level =3D 90 'Z', flags =3D 38 '&'}, {next_for_neutral_pos =3D 5, next_for_=
neutral_type =3D 2, last_strong_type =3D 7, prev_for_neutral_type =3D 5, le=
vel =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 99, next_f=
or_neutral_type =3D 0, last_strong_type =3D 4, prev_for_neutral_type =3D 4,=
 level =3D 90 'Z', flags =3D 38 '&'}, {next_for_neutral_pos =3D 14073383687=
8624, next_for_neutral_type =3D 2, last_strong_type =3D 7, prev_for_neutral=
_type =3D 5, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos=
 =3D 0, next_for_neutral_type =3D 4, last_strong_type =3D 6, prev_for_neutr=
al_type =3D 1, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_p=
os =3D 140733836878624, next_for_neutral_type =3D 4, last_strong_type =3D 5=
, prev_for_neutral_type =3D 5, level =3D 152 '\230', flags =3D 225 '\341'},=
 {next_for_neutral_pos =3D 94699244893333, next_for_neutral_type =3D 0, las=
t_strong_type =3D 2, prev_for_neutral_type =3D 2, level =3D 218 '\332', fla=
gs =3D 226 '\342'}, {next_for_neutral_pos =3D 94699244892752, next_for_neut=
ral_type =3D 2, last_strong_type =3D 0, prev_for_neutral_type =3D 0, level =
=3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 6, next_for_ne=
utral_type =3D 0, last_strong_type =3D 0, prev_for_neutral_type =3D 0, leve=
l =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 0, next_for_=
neutral_type =3D 6, last_strong_type =3D 0, prev_for_neutral_type =3D 0, le=
vel =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 0, next_fo=
r_neutral_type =3D 6, last_strong_type =3D 0, prev_for_neutral_type =3D 0, =
level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 0, next_=
for_neutral_type =3D 0, last_strong_type =3D 0, prev_for_neutral_type =3D 0=
, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 0, nex=
t_for_neutral_type =3D 0, last_strong_type =3D 0, prev_for_neutral_type =3D=
 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 0, n=
ext_for_neutral_type =3D 0, last_strong_type =3D 0, prev_for_neutral_type =
=3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 2=
, next_for_neutral_type =3D 0, last_strong_type =3D 0, prev_for_neutral_typ=
e =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D=
 0, next_for_neutral_type =3D 0, last_strong_type =3D 0, prev_for_neutral_t=
ype =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =
=3D 0, next_for_neutral_type =3D 0, last_strong_type =3D 0, prev_for_neutra=
l_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_po=
s =3D 0, next_for_neutral_type =3D 0, last_strong_type =3D 0, prev_for_neut=
ral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_=
pos =3D 0, next_for_neutral_type =3D 0, last_strong_type =3D 0, prev_for_ne=
utral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutra=
l_pos =3D 0, next_for_neutral_type =3D 0, last_strong_type =3D 0, prev_for_=
neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neut=
ral_pos =3D 0, next_for_neutral_type =3D 0, last_strong_type =3D 0, prev_fo=
r_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_ne=
utral_pos =3D 0, next_for_neutral_type =3D 0, last_strong_type =3D 0, prev_=
for_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_=
neutral_pos =3D 0, next_for_neutral_type =3D 0, last_strong_type =3D 0, pre=
v_for_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_fo=
r_neutral_pos =3D 0, next_for_neutral_type =3D 0, last_strong_type =3D 0, p=
rev_for_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_=
for_neutral_pos =3D 0, next_for_neutral_type =3D 0, last_strong_type =3D 4,=
 prev_for_neutral_type =3D 0, level =3D 90 'Z', flags =3D 38 '&'}, {next_fo=
r_neutral_pos =3D 140733836870952, next_for_neutral_type =3D 0, last_strong=
_type =3D 5, prev_for_neutral_type =3D 4, level =3D 90 'Z', flags =3D 38 '&=
'}, {next_for_neutral_pos =3D 94699250136880, next_for_neutral_type =3D 4, =
last_strong_type =3D 3, prev_for_neutral_type =3D 0, level =3D 90 'Z', flag=
s =3D 38 '&'}, {next_for_neutral_pos =3D 0, next_for_neutral_type =3D 4, la=
st_strong_type =3D 7, prev_for_neutral_type =3D 3, level =3D 148 '\224', fl=
ags =3D 121 'y'}, {next_for_neutral_pos =3D 94699236427312, next_for_neutra=
l_type =3D 4, last_strong_type =3D 4, prev_for_neutral_type =3D 4, level =
=3D 90 'Z', flags =3D 38 '&'}, {next_for_neutral_pos =3D 4294967296, next_f=
or_neutral_type =3D 4, last_strong_type =3D 7, prev_for_neutral_type =3D 1,=
 level =3D 90 'Z', flags =3D 38 '&'}, {next_for_neutral_pos =3D 14073383687=
1032, next_for_neutral_type =3D 0, last_strong_type =3D 7, prev_for_neutral=
_type =3D 5, level =3D 90 'Z', flags =3D 38 '&'}, {next_for_neutral_pos =3D=
 94699250136880, next_for_neutral_type =3D 4, last_strong_type =3D 5, prev_=
for_neutral_type =3D 1, level =3D 90 'Z', flags =3D 38 '&'}, {next_for_neut=
ral_pos =3D 0, next_for_neutral_type =3D 4, last_strong_type =3D 7, prev_fo=
r_neutral_type =3D 3, level =3D 148 '\224', flags =3D 121 'y'}, {next_for_n=
eutral_pos =3D 94699236427312, next_for_neutral_type =3D 4, last_strong_typ=
e =3D 6, prev_for_neutral_type =3D 5, level =3D 90 'Z', flags =3D 38 '&'}, =
{next_for_neutral_pos =3D 4294967296, next_for_neutral_type =3D 4, last_str=
ong_type =3D 1, prev_for_neutral_type =3D 3, level =3D 90 'Z', flags =3D 38=
 '&'}, {next_for_neutral_pos =3D 140733836870072, next_for_neutral_type =3D=
 2, last_strong_type =3D 0, prev_for_neutral_type =3D 0, level =3D 0 '\000'=
, flags =3D 0 '\000'}, {next_for_neutral_pos =3D 94699244893328, next_for_n=
eutral_type =3D 6, last_strong_type =3D 0, prev_for_neutral_type =3D 0, lev=
el =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 0, next_for=
_neutral_type =3D 5, last_strong_type =3D 2, prev_for_neutral_type =3D 1, l=
evel =3D 218 '\332', flags =3D 226 '\342'}, {next_for_neutral_pos =3D 14073=
3836870072, next_for_neutral_type =3D 7, last_strong_type =3D 0, prev_for_n=
eutral_type =3D 6, level =3D 153 '\231', flags =3D 225 '\341'}, {next_for_n=
eutral_pos =3D 1, next_for_neutral_type =3D 0, last_strong_type =3D 2, prev=
_for_neutral_type =3D 3, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for=
_neutral_pos =3D 139893333831052, next_for_neutral_type =3D 7, last_strong_=
type =3D 7, prev_for_neutral_type =3D 7, level =3D 255 '\377', flags =3D 25=
5 '\377'}, {next_for_neutral_pos =3D 0, next_for_neutral_type =3D 0, last_s=
trong_type =3D 5, prev_for_neutral_type =3D 5, level =3D 152 '\230', flags =
=3D 225 '\341'}, {next_for_neutral_pos =3D 0, next_for_neutral_type =3D 0, =
last_strong_type =3D 0, prev_for_neutral_type =3D 0, level =3D 0 '\000', fl=
ags =3D 0 '\000'}, {next_for_neutral_pos =3D 0, next_for_neutral_type =3D 0=
, last_strong_type =3D 4, prev_for_neutral_type =3D 4, level =3D 90 'Z', fl=
ags =3D 38 '&'}, {next_for_neutral_pos =3D 140733836878624, next_for_neutra=
l_type =3D 0, last_strong_type =3D 0, prev_for_neutral_type =3D 0, level =
=3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 0, next_for_ne=
utral_type =3D 4, last_strong_type =3D 1, prev_for_neutral_type =3D 6, leve=
l =3D 120 'x', flags =3D 116 't'}, {next_for_neutral_pos =3D 14073383687862=
4, next_for_neutral_type =3D 0, last_strong_type =3D 0, prev_for_neutral_ty=
pe =3D 0, level =3D 43 '+', flags =3D 177 '\261'}, {next_for_neutral_pos =
=3D 140733836878624, next_for_neutral_type =3D 0, last_strong_type =3D 4, p=
rev_for_neutral_type =3D 4, level =3D 90 'Z', flags =3D 38 '&'}, {next_for_=
neutral_pos =3D 1, next_for_neutral_type =3D 0, last_strong_type =3D 0, pre=
v_for_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_fo=
r_neutral_pos =3D 1, next_for_neutral_type =3D 7, last_strong_type =3D 7, p=
rev_for_neutral_type =3D 7, level =3D 255 '\377', flags =3D 255 '\377'}, {n=
ext_for_neutral_pos =3D 22, next_for_neutral_type =3D 3, last_strong_type =
=3D 3, prev_for_neutral_type =3D 7, level =3D 152 '\230', flags =3D 225 '\3=
41'}, {next_for_neutral_pos =3D 0, next_for_neutral_type =3D 0, last_strong=
_type =3D 6, prev_for_neutral_type =3D 4, level =3D 90 'Z', flags =3D 38 '&=
'}, {next_for_neutral_pos =3D 0, next_for_neutral_type =3D 2, last_strong_t=
ype =3D 7, prev_for_neutral_type =3D 5, level =3D 0 '\000', flags =3D 0 '\0=
00'}, {next_for_neutral_pos =3D 32, next_for_neutral_type =3D 0, last_stron=
g_type =3D 4, prev_for_neutral_type =3D 4, level =3D 90 'Z', flags =3D 38 '=
&'}, {next_for_neutral_pos =3D 140733836878624, next_for_neutral_type =3D 2=
, last_strong_type =3D 7, prev_for_neutral_type =3D 5, level =3D 0 '\000', =
flags =3D 0 '\000'}, {next_for_neutral_pos =3D 0, next_for_neutral_type =3D=
 5, last_strong_type =3D 2, prev_for_neutral_type =3D 2, level =3D 0 '\000'=
, flags =3D 0 '\000'}, {next_for_neutral_pos =3D 140733836878624, next_for_=
neutral_type =3D 4, last_strong_type =3D 5, prev_for_neutral_type =3D 5, le=
vel =3D 152 '\230', flags =3D 225 '\341'}, {next_for_neutral_pos =3D 946992=
44893333, next_for_neutral_type =3D 0, last_strong_type =3D 2, prev_for_neu=
tral_type =3D 2, level =3D 218 '\332', flags =3D 226 '\342'}, {next_for_neu=
tral_pos =3D 94699244892752, next_for_neutral_type =3D 2, last_strong_type =
=3D 0, prev_for_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}=
, {next_for_neutral_pos =3D 1, next_for_neutral_type =3D 0, last_strong_typ=
e =3D 0, prev_for_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000=
'}, {next_for_neutral_pos =3D 0, next_for_neutral_type =3D 1, last_strong_t=
ype =3D 0, prev_for_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\0=
00'}, {next_for_neutral_pos =3D 0, next_for_neutral_type =3D 1, last_strong=
_type =3D 0, prev_for_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '=
\000'}, {next_for_neutral_pos =3D 0, next_for_neutral_type =3D 0, last_stro=
ng_type =3D 0, prev_for_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0=
 '\000'}, {next_for_neutral_pos =3D 0, next_for_neutral_type =3D 0, last_st=
rong_type =3D 0, prev_for_neutral_type =3D 0, level =3D 0 '\000', flags =3D=
 0 '\000'}, {next_for_neutral_pos =3D 0, next_for_neutral_type =3D 0, last_=
strong_type =3D 0, prev_for_neutral_type =3D 0, level =3D 0 '\000', flags =
=3D 0 '\000'}, {next_for_neutral_pos =3D 2, next_for_neutral_type =3D 0, la=
st_strong_type =3D 0, prev_for_neutral_type =3D 0, level =3D 0 '\000', flag=
s =3D 0 '\000'}, {next_for_neutral_pos =3D 0, next_for_neutral_type =3D 0, =
last_strong_type =3D 0, prev_for_neutral_type =3D 0, level =3D 0 '\000', fl=
ags =3D 0 '\000'} <repeats 11 times>, {next_for_neutral_pos =3D 0, next_for=
_neutral_type =3D 7, last_strong_type =3D 7, prev_for_neutral_type =3D 7, l=
evel =3D 255 '\377', flags =3D 255 '\377'}, {next_for_neutral_pos =3D 0, ne=
xt_for_neutral_type =3D 0, last_strong_type =3D 0, prev_for_neutral_type =
=3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 4=
294967295, next_for_neutral_type =3D 0, last_strong_type =3D 0, prev_for_ne=
utral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutra=
l_pos =3D 0, next_for_neutral_type =3D 0, last_strong_type =3D 0, prev_for_=
neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neut=
ral_pos =3D 0, next_for_neutral_type =3D 0, last_strong_type =3D 0, prev_fo=
r_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_ne=
utral_pos =3D 0, next_for_neutral_type =3D 0, last_strong_type =3D 0, prev_=
for_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_=
neutral_pos =3D 0, next_for_neutral_type =3D 0, last_strong_type =3D 0, pre=
v_for_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_fo=
r_neutral_pos =3D 0, next_for_neutral_type =3D 0, last_strong_type =3D 0, p=
rev_for_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_=
for_neutral_pos =3D 0, next_for_neutral_type =3D 0, last_strong_type =3D 0,=
 prev_for_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {nex=
t_for_neutral_pos =3D 0, next_for_neutral_type =3D 0, last_strong_type =3D =
0, prev_for_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {n=
ext_for_neutral_pos =3D 0, next_for_neutral_type =3D 0, last_strong_type =
=3D 0, prev_for_neutral_type =3D 0, level =3D 43 '+', flags =3D 177 '\261'}=
, {next_for_neutral_pos =3D 0, next_for_neutral_type =3D 0, last_strong_typ=
e =3D 4, prev_for_neutral_type =3D 4, level =3D 90 'Z', flags =3D 38 '&'}, =
{next_for_neutral_pos =3D 1, next_for_neutral_type =3D 2, last_strong_type =
=3D 7, prev_for_neutral_type =3D 5, level =3D 0 '\000', flags =3D 0 '\000'}=
, {next_for_neutral_pos =3D 1, next_for_neutral_type =3D 7, last_strong_typ=
e =3D 7, prev_for_neutral_type =3D 7, level =3D 255 '\377', flags =3D 255 '=
\377'}, {next_for_neutral_pos =3D 0, next_for_neutral_type =3D 3, last_stro=
ng_type =3D 3, prev_for_neutral_type =3D 7, level =3D 152 '\230', flags =3D=
 225 '\341'}, {next_for_neutral_pos =3D 0, next_for_neutral_type =3D 0, las=
t_strong_type =3D 0, prev_for_neutral_type =3D 0, level =3D 0 '\000', flags=
 =3D 0 '\000'}, {next_for_neutral_pos =3D 0, next_for_neutral_type =3D 0, l=
ast_strong_type =3D 0, prev_for_neutral_type =3D 0, level =3D 0 '\000', fla=
gs =3D 0 '\000'}, {next_for_neutral_pos =3D 0, next_for_neutral_type =3D 0,=
 last_strong_type =3D 4, prev_for_neutral_type =3D 4, level =3D 90 'Z', fla=
gs =3D 38 '&'}, {next_for_neutral_pos =3D 140733836878624, next_for_neutral=
_type =3D 0, last_strong_type =3D 0, prev_for_neutral_type =3D 0, level =3D=
 43 '+', flags =3D 177 '\261'}, {next_for_neutral_pos =3D 0, next_for_neutr=
al_type =3D 0, last_strong_type =3D 3, prev_for_neutral_type =3D 4, level =
=3D 231 '\347', flags =3D 225 '\341'}, {next_for_neutral_pos =3D 9469925235=
2880, next_for_neutral_type =3D 0, last_strong_type =3D 0, prev_for_neutral=
_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos=
 =3D 4294967295, next_for_neutral_type =3D 0, last_strong_type =3D 2, prev_=
for_neutral_type =3D 6, level =3D 90 'Z', flags =3D 38 '&'}, {next_for_neut=
ral_pos =3D 0, next_for_neutral_type =3D 4, last_strong_type =3D 5, prev_fo=
r_neutral_type =3D 1, level =3D 170 '\252', flags =3D 225 '\341'}, {next_fo=
r_neutral_pos =3D 94699252352880, next_for_neutral_type =3D 0, last_strong_=
type =3D 0, prev_for_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\=
000'}, {next_for_neutral_pos =3D 47245557760, next_for_neutral_type =3D 0, =
last_strong_type =3D 0, prev_for_neutral_type =3D 0, level =3D 43 '+', flag=
s =3D 177 '\261'}, {next_for_neutral_pos =3D 94699248353280, next_for_neutr=
al_type =3D 6, last_strong_type =3D 2, prev_for_neutral_type =3D 2, level =
=3D 147 '\223', flags =3D 225 '\341'}, {next_for_neutral_pos =3D 1, next_fo=
r_neutral_type =3D 0, last_strong_type =3D 0, prev_for_neutral_type =3D 0, =
level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 46116860=
18578382848, next_for_neutral_type =3D 0, last_strong_type =3D 7, prev_for_=
neutral_type =3D 1, level =3D 148 '\224', flags =3D 225 '\341'}, {next_for_=
neutral_pos =3D 94699239353856, next_for_neutral_type =3D 7, last_strong_ty=
pe =3D 2, prev_for_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\00=
0'}, {next_for_neutral_pos =3D 94699244892757, next_for_neutral_type =3D 0,=
 last_strong_type =3D 7, prev_for_neutral_type =3D 3, level =3D 146 '\222',=
 flags =3D 225 '\341'}, {next_for_neutral_pos =3D 94699248353280, next_for_=
neutral_type =3D 6, last_strong_type =3D 2, prev_for_neutral_type =3D 2, le=
vel =3D 147 '\223', flags =3D 225 '\341'}, {next_for_neutral_pos =3D 0, nex=
t_for_neutral_type =3D 0, last_strong_type =3D 0, prev_for_neutral_type =3D=
 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 0, n=
ext_for_neutral_type =3D 0, last_strong_type =3D 0, prev_for_neutral_type =
=3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 0=
, next_for_neutral_type =3D 0, last_strong_type =3D 0, prev_for_neutral_typ=
e =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D=
 270582939648, next_for_neutral_type =3D 0, last_strong_type =3D 6, prev_fo=
r_neutral_type =3D 6, level =3D 149 '\225', flags =3D 226 '\342'}, {next_fo=
r_neutral_pos =3D 23, next_for_neutral_type =3D 0, last_strong_type =3D 0, =
prev_for_neutral_type =3D 0, level =3D 43 '+', flags =3D 177 '\261'}, {next=
_for_neutral_pos =3D 1, next_for_neutral_type =3D 0, last_strong_type =3D 6=
, prev_for_neutral_type =3D 5, level =3D 90 'Z', flags =3D 38 '&'}, {next_f=
or_neutral_pos =3D 140733836871056, next_for_neutral_type =3D 0, last_stron=
g_type =3D 0, prev_for_neutral_type =3D 0, level =3D 240 '\360', flags =3D =
226 '\342'}, {next_for_neutral_pos =3D 0, next_for_neutral_type =3D 0, last=
_strong_type =3D 6, prev_for_neutral_type =3D 5, level =3D 90 'Z', flags =
=3D 38 '&'}, {next_for_neutral_pos =3D 94699244893328, next_for_neutral_typ=
e =3D 6, last_strong_type =3D 1, prev_for_neutral_type =3D 2, level =3D 144=
 '\220', flags =3D 225 '\341'}, {next_for_neutral_pos =3D 0, next_for_neutr=
al_type =3D 4, last_strong_type =3D 3, prev_for_neutral_type =3D 1, level =
=3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 94699244893333=
, next_for_neutral_type =3D 0, last_strong_type =3D 2, prev_for_neutral_typ=
e =3D 2, level =3D 218 '\332', flags =3D 226 '\342'}}, string =3D {lstring =
=3D 0x5620e2da3250, s =3D 0x0, schars =3D 0, bufpos =3D 0, from_disp_str =
=3D false, unibyte =3D false}, w =3D 0x0, paragraph_dir =3D NEUTRAL_DIR, se=
parator_limit =3D 0, first_elt =3D false, new_paragraph =3D false, frame_wi=
ndow_p =3D false}, paragraph_embedding =3D L2R}        wrap_data =3D <optim=
ized out>
        may_wrap =3D <optimized out>
        wrap_x =3D <optimized out>
        wrap_row_used =3D <optimized out>
        wrap_row_ascent =3D <optimized out>
        wrap_row_height =3D <optimized out>
        wrap_row_phys_ascent =3D <optimized out>
        wrap_row_phys_height =3D <optimized out>
        wrap_row_extra_line_spacing =3D <optimized out>
        wrap_row_min_pos =3D <optimized out>
        wrap_row_min_bpos =3D <optimized out>
        wrap_row_max_pos =3D <optimized out>
        wrap_row_max_bpos =3D <optimized out>
        cvpos =3D <optimized out>
        min_pos =3D <optimized out>
        max_pos =3D <optimized out>
        min_bpos =3D <optimized out>
        max_bpos =3D <optimized out>
        pending_handle_line_prefix =3D <optimized out>
        tab_line =3D <optimized out>
        header_line =3D <optimized out>
        hscroll_this_line =3D <optimized out>
        first_visible_x =3D <optimized out>
        last_visible_x =3D <optimized out>
        x_incr =3D <optimized out>
        line_number_needed =3D <optimized out>
#2  0x00005620e192a2f3 in try_window (window=3Dwindow@entry=3D0x5620e2da349=
5, pos=3D..., flags=3Dflags@entry=3D1) at xdisp.c:18911
        w =3D 0x5620e2da3490
        it =3D=20
          {window =3D 0x5620e2da3495, w =3D 0x5620e2da3490, f =3D 0x5620e2d=
a3250, method =3D GET_FROM_BUFFER, stop_charpos =3D 170, prev_stop =3D 145,=
 base_level_stop =3D 145, end_charpos =3D 244, s =3D 0x0, string_nchars =3D=
 0, redisplay_end_trigger_charpos =3D 0, multibyte_p =3D true, tab_line_p =
=3D false, header_line_p =3D false, string_from_display_prop_p =3D false, s=
tring_from_prefix_prop_p =3D false, from_disp_prop_p =3D false, ellipsis_p =
=3D false, avoid_cursor_p =3D false, dp =3D 0x0, dpvec =3D 0x0, dpend =3D 0=
x0, dpvec_char_len =3D 0, dpvec_face_id =3D 0, saved_face_id =3D 18, ctl_ch=
ars =3D {0x0 <repeats 16 times>}, start =3D {pos =3D {charpos =3D 145, byte=
pos =3D 145}, overlay_string_index =3D -1, string_pos =3D {charpos =3D -1, =
bytepos =3D -1}, dpvec_index =3D -1}, current =3D {pos =3D {charpos =3D 146=
, bytepos =3D 146}, overlay_string_index =3D -1, string_pos =3D {charpos =
=3D -1, bytepos =3D -1}, dpvec_index =3D -1}, n_overlay_strings =3D 0, over=
lay_strings_charpos =3D 145, overlay_strings =3D {0x0 <repeats 16 times>}, =
string_overlays =3D {0x0 <repeats 16 times>}, string =3D 0x0, from_overlay =
=3D 0x0, stack =3D {{string =3D 0x0, string_nchars =3D 0, end_charpos =3D 0=
, stop_charpos =3D 0, prev_stop =3D 0, base_level_stop =3D 0, cmp_it =3D {s=
top_pos =3D 0, id =3D 0, ch =3D 0, rule_idx =3D 0, lookback =3D 0, nglyphs =
=3D 0, reversed_p =3D false, charpos =3D 0, nchars =3D 0, nbytes =3D 0, fro=
m =3D 0, to =3D 0, width =3D 0}, face_id =3D 0, u =3D {image =3D {object =
=3D 0x0, slice =3D {x =3D 0x0, y =3D 0x0, width =3D 0x0, height =3D 0x0}, i=
mage_id =3D 0}, stretch =3D {object =3D 0x0}, xwidget =3D {object =3D 0x0}}=
, position =3D {charpos =3D 0, bytepos =3D 0}, current =3D {pos =3D {charpo=
s =3D 0, bytepos =3D 0}, overlay_string_index =3D 0, string_pos =3D {charpo=
s =3D 0, bytepos =3D 0}, dpvec_index =3D 0}, from_overlay =3D 0x0, area =3D=
 LEFT_MARGIN_AREA, method =3D GET_FROM_BUFFER, paragraph_embedding =3D NEUT=
RAL_DIR, multibyte_p =3D false, string_from_display_prop_p =3D false, strin=
g_from_prefix_prop_p =3D false, display_ellipsis_p =3D false, avoid_cursor_=
p =3D false, bidi_p =3D false, from_disp_prop_p =3D false, line_wrap =3D TR=
UNCATE, voffset =3D 0, space_width =3D 0x0, font_height =3D 0x0}, {string =
=3D 0x0, string_nchars =3D 0, end_charpos =3D 0, stop_charpos =3D 0, prev_s=
top =3D 0, base_level_stop =3D 0, cmp_it =3D {stop_pos =3D 0, id =3D 0, ch =
=3D 0, rule_idx =3D 0, lookback =3D 0, nglyphs =3D 0, reversed_p =3D false,=
 charpos =3D 0, nchars =3D 0, nbytes =3D 0, from =3D 0, to =3D 0, width =3D=
 0}, face_id =3D 0, u =3D {image =3D {object =3D 0x0, slice =3D {x =3D 0x0,=
 y =3D 0x0, width =3D 0x0, height =3D 0x0}, image_id =3D 0}, stretch =3D {o=
bject =3D 0x0}, xwidget =3D {object =3D 0x0}}, position =3D {charpos =3D 0,=
 bytepos =3D 0}, current =3D {pos =3D {charpos =3D 0, bytepos =3D 0}, overl=
ay_string_index =3D 0, string_pos =3D {charpos =3D 0, bytepos =3D 0}, dpvec=
_index =3D 0}, from_overlay =3D 0x0, area =3D LEFT_MARGIN_AREA, method =3D =
GET_FROM_BUFFER, paragraph_embedding =3D NEUTRAL_DIR, multibyte_p =3D false=
, string_from_display_prop_p =3D false, string_from_prefix_prop_p =3D false=
, display_ellipsis_p =3D false, avoid_cursor_p =3D false, bidi_p =3D false,=
 from_disp_prop_p =3D false, line_wrap =3D TRUNCATE, voffset =3D 0, space_w=
idth =3D 0x0, font_height =3D 0x0}, {string =3D 0x0, string_nchars =3D 0, e=
nd_charpos =3D 0, stop_charpos =3D 0, prev_stop =3D 0, base_level_stop =3D =
0, cmp_it =3D {stop_pos =3D 0, id =3D 0, ch =3D 0, rule_idx =3D 0, lookback=
 =3D 0, nglyphs =3D 0, reversed_p =3D false, charpos =3D 0, nchars =3D 0, n=
bytes =3D 0, from =3D 0, to =3D 0, width =3D 0}, face_id =3D 0, u =3D {imag=
e =3D {object =3D 0x0, slice =3D {x =3D 0x0, y =3D 0x0, width =3D 0x0, heig=
ht =3D 0x0}, image_id =3D 0}, stretch =3D {object =3D 0x0}, xwidget =3D {ob=
ject =3D 0x0}}, position =3D {charpos =3D 0, bytepos =3D 0}, current =3D {p=
os =3D {charpos =3D 0, bytepos =3D 0}, overlay_string_index =3D 0, string_p=
os =3D {charpos =3D 0, bytepos =3D 0}, dpvec_index =3D 0}, from_overlay =3D=
 0x0, area =3D LEFT_MARGIN_AREA, method =3D GET_FROM_BUFFER, paragraph_embe=
dding =3D NEUTRAL_DIR, multibyte_p =3D false, string_from_display_prop_p =
=3D false, string_from_prefix_prop_p =3D false, display_ellipsis_p =3D fals=
e, avoid_cursor_p =3D false, bidi_p =3D false, from_disp_prop_p =3D false, =
line_wrap =3D TRUNCATE, voffset =3D 0, space_width =3D 0x0, font_height =3D=
 0x0}, {string =3D 0x0, string_nchars =3D 0, end_charpos =3D 0, stop_charpo=
s =3D 0, prev_stop =3D 0, base_level_stop =3D 0, cmp_it =3D {stop_pos =3D 0=
, id =3D 0, ch =3D 0, rule_idx =3D 0, lookback =3D 0, nglyphs =3D 0, revers=
ed_p =3D false, charpos =3D 0, nchars =3D 0, nbytes =3D 0, from =3D 0, to =
=3D 0, width =3D 0}, face_id =3D 0, u =3D {image =3D {object =3D 0x0, slice=
 =3D {x =3D 0x0, y =3D 0x0, width =3D 0x0, height =3D 0x0}, image_id =3D 0}=
, stretch =3D {object =3D 0x0}, xwidget =3D {object =3D 0x0}}, position =3D=
 {charpos =3D 0, bytepos =3D 0}, current =3D {pos =3D {charpos =3D 0, bytep=
os =3D 0}, overlay_string_index =3D 0, string_pos =3D {charpos =3D 0, bytep=
os =3D 0}, dpvec_index =3D 0}, from_overlay =3D 0x0, area =3D LEFT_MARGIN_A=
REA, method =3D GET_FROM_BUFFER, paragraph_embedding =3D NEUTRAL_DIR, multi=
byte_p =3D false, string_from_display_prop_p =3D false, string_from_prefix_=
prop_p =3D false, display_ellipsis_p =3D false, avoid_cursor_p =3D false, b=
idi_p =3D false, from_disp_prop_p =3D false, line_wrap =3D TRUNCATE, voffse=
t =3D 0, space_width =3D 0x0, font_height =3D 0x0}, {string =3D 0x0, string=
_nchars =3D 0, end_charpos =3D 0, stop_charpos =3D 0, prev_stop =3D 0, base=
_level_stop =3D 0, cmp_it =3D {stop_pos =3D 0, id =3D 0, ch =3D 0, rule_idx=
 =3D 0, lookback =3D 0, nglyphs =3D 0, reversed_p =3D false, charpos =3D 0,=
 nchars =3D 0, nbytes =3D 0, from =3D 0, to =3D 0, width =3D 0}, face_id =
=3D 0, u =3D {image =3D {object =3D 0x0, slice =3D {x =3D 0x0, y =3D 0x0, w=
idth =3D 0x0, height =3D 0x0}, image_id =3D 0}, stretch =3D {object =3D 0x0=
}, xwidget =3D {object =3D 0x0}}, position =3D {charpos =3D 0, bytepos =3D =
0}, current =3D {pos =3D {charpos =3D 0, bytepos =3D 0}, overlay_string_ind=
ex =3D 0, string_pos =3D {charpos =3D 0, bytepos =3D 0}, dpvec_index =3D 0}=
, from_overlay =3D 0x0, area =3D LEFT_MARGIN_AREA, method =3D GET_FROM_BUFF=
ER, paragraph_embedding =3D NEUTRAL_DIR, multibyte_p =3D false, string_from=
_display_prop_p =3D false, string_from_prefix_prop_p =3D false, display_ell=
ipsis_p =3D false, avoid_cursor_p =3D false, bidi_p =3D false, from_disp_pr=
op_p =3D false, line_wrap =3D TRUNCATE, voffset =3D 0, space_width =3D 0x0,=
 font_height =3D 0x0}}, sp =3D 0, selective =3D 0, what =3D IT_CHARACTER, f=
ace_id =3D 0, selective_display_ellipsis_p =3D true, ctl_arrow_p =3D true, =
face_box_p =3D false, start_of_box_run_p =3D false, end_of_box_run_p =3D fa=
lse, overlay_strings_at_end_processed_p =3D false, ignore_overlay_strings_a=
t_pos_p =3D false, glyph_not_available_p =3D false, starts_in_middle_of_cha=
r_p =3D false, face_before_selective_p =3D false, constrain_row_ascent_desc=
ent_p =3D false, line_number_produced_p =3D false, line_wrap =3D WINDOW_WRA=
P, base_face_id =3D 0, c =3D 0, len =3D 1, cmp_it =3D {stop_pos =3D 146, id=
 =3D -1, ch =3D -2, rule_idx =3D 0, lookback =3D 0, nglyphs =3D 0, reversed=
_p =3D false, charpos =3D 0, nchars =3D 0, nbytes =3D 0, from =3D 0, to =3D=
 0, width =3D 0}, char_to_display =3D 10, glyphless_method =3D GLYPHLESS_DI=
SPLAY_THIN_SPACE, image_id =3D 0, xwidget =3D 0x0, slice =3D {x =3D 0x0, y =
=3D 0x0, width =3D 0x0, height =3D 0x0}, space_width =3D 0x0, voffset =3D 0=
, tab_width =3D 8, font_height =3D 0x0, object =3D 0x7f3b7458f6f5, position=
 =3D {charpos =3D 145, bytepos =3D 145}, truncation_pixel_width =3D 0, cont=
inuation_pixel_width =3D 11, first_visible_x =3D 0, last_visible_x =3D 1882=
, last_visible_y =3D 1782, extra_line_spacing =3D 0, max_extra_line_spacing=
 =3D 0, override_ascent =3D -1, override_descent =3D 0, override_boff =3D 0=
, glyph_row =3D 0x5620e2f0c200, area =3D TEXT_AREA, nglyphs =3D 1, pixel_wi=
dth =3D 11, ascent =3D 18, descent =3D 5, max_ascent =3D 18, max_descent =
=3D 5, phys_ascent =3D 18, phys_descent =3D 5, max_phys_ascent =3D 18, max_=
phys_descent =3D 5, current_x =3D 0, continuation_lines_width =3D 0, eol_po=
s =3D {charpos =3D 145, bytepos =3D 145}, current_y =3D 46, first_vpos =3D =
0, vpos =3D 2, hpos =3D 0, lnum =3D 0, lnum_bytepos =3D 0, lnum_width =3D 0=
, lnum_pixel_width =3D 0, pt_lnum =3D 0, tab_offset =3D 0, left_user_fringe=
_bitmap =3D 0, right_user_fringe_bitmap =3D 0, left_user_fringe_face_id =3D=
 0, right_user_fringe_face_id =3D 0, bidi_p =3D true, bidi_it =3D {bytepos =
=3D 146, charpos =3D 146, ch =3D 40, nchars =3D 1, ch_len =3D 1, type =3D S=
TRONG_L, type_after_wn =3D NEUTRAL_ON, orig_type =3D NEUTRAL_ON, resolved_l=
evel =3D 0 '\000', isolate_level =3D 0 '\000', invalid_levels =3D 0, invali=
d_isolates =3D 0, prev =3D {charpos =3D 145, type =3D NEUTRAL_B, orig_type =
=3D NEUTRAL_B}, last_strong =3D {charpos =3D 142, type =3D UNKNOWN_BT, orig=
_type =3D UNKNOWN_BT}, next_for_neutral =3D {charpos =3D 241, type =3D STRO=
NG_L, orig_type =3D UNKNOWN_BT}, prev_for_neutral =3D {charpos =3D 145, typ=
e =3D STRONG_L, orig_type =3D WEAK_CS}, next_for_ws =3D {charpos =3D -1, ty=
pe =3D UNKNOWN_BT, orig_type =3D UNKNOWN_BT}, bracket_pairing_pos =3D 244, =
bracket_enclosed_type =3D STRONG_L, next_en_pos =3D 0, next_en_type =3D UNK=
NOWN_BT, sos =3D L2R, scan_dir =3D 1, disp_pos =3D 244, disp_prop =3D 0, st=
ack_idx =3D 0, level_stack =3D {{next_for_neutral_pos =3D 0, next_for_neutr=
al_type =3D 0, last_strong_type =3D 0, prev_for_neutral_type =3D 0, level =
=3D 0 '\000', flags =3D 0 '\000'} <repeats 128 times>}, string =3D {lstring=
 =3D 0x0, s =3D 0x0, schars =3D 0, bufpos =3D 0, from_disp_str =3D false, u=
nibyte =3D false}, w =3D 0x5620e2da3490, paragraph_dir =3D L2R, separator_l=
imit =3D 144, first_elt =3D false, new_paragraph =3D false, frame_window_p =
=3D true}, paragraph_embedding =3D L2R}
        last_text_row =3D 0x5620e2f0c100
        f =3D 0x5620e2da3250       cursor_vpos =3D 3
        it_charpos =3D <optimized out>
#3  0x00005620e193ec2c in redisplay_window (window=3D0x5620e2da3495, just_t=
his_one_p=3D<optimized out>) at xdisp.c:18332
        d2 =3D -493503216
        d6 =3D -510621042
        d1 =3D 32767
        d5 =3D 22048
        rtop =3D 22048
        rbot =3D 643493528
        w =3D 0x5620e2da3490
        f =3D <optimized out>
        buffer =3D <optimized out>
        old =3D <optimized out>
        lpoint =3D <optimized out>
        opoint =3D <optimized out>
        startp =3D {charpos =3D 1, bytepos =3D 1}
        update_mode_line =3D <optimized out>
        tem =3D <optimized out>
        it =3D=20
          {window =3D 0x5620e295bad0, w =3D 0x0, f =3D 0x0, method =3D GET_=
FROM_BUFFER, stop_charpos =3D 0, prev_stop =3D 2421883540941292032, base_le=
vel_stop =3D 0, end_charpos =3D 94699236427312, s =3D 0x5620e287c6a0 "$", s=
tring_nchars =3D 89, redisplay_end_trigger_charpos =3D 94699236427312, mult=
ibyte_p =3D false, tab_line_p =3D false, header_line_p =3D false, string_fr=
om_display_prop_p =3D false, string_from_prefix_prop_p =3D false, from_disp=
_prop_p =3D true, ellipsis_p =3D false, avoid_cursor_p =3D true, dp =3D 0x5=
9, dpvec =3D 0x7f3b79939c21 <XRenderCompositeString8+737>, dpend =3D 0x3000=
00001, dpvec_char_len =3D 50333622, dpvec_face_id =3D 0, saved_face_id =3D =
50337226, ctl_chars =3D {0x30007e6, 0x0, 0x5620e2730d40, 0x0, 0x0, 0x5620e3=
2d0b50, 0x5620e2590630, 0x7fff265af350, 0x7fff265af350, 0x1, 0x7f3b79954dd6=
 <XftGlyphRender+998>, 0x0, 0x0, 0x59, 0x708, 0x7fff265af350}, start =3D {p=
os =3D {charpos =3D 12, bytepos =3D 140733836882784}, overlay_string_index =
=3D 140733836887136, string_pos =3D {charpos =3D 140733836881740, bytepos =
=3D 140733836887088}, dpvec_index =3D 643493724}, current =3D {pos =3D {cha=
rpos =3D 50333622, bytepos =3D 50337226}, overlay_string_index =3D 47244640=
256, string_pos =3D {charpos =3D 50337226, bytepos =3D 0}, dpvec_index =3D =
0}, n_overlay_strings =3D 0, overlay_strings_charpos =3D 0, overlay_strings=
 =3D {0x0 <repeats 16 times>}, string_overlays =3D {0x0 <repeats 16 times>}=
, string =3D 0x0, from_overlay =3D 0x0, stack =3D {{string =3D 0x0, string_=
nchars =3D 0, end_charpos =3D 0, stop_charpos =3D 0, prev_stop =3D 0, base_=
level_stop =3D 0, cmp_it =3D {stop_pos =3D 0, id =3D 0, ch =3D 0, rule_idx =
=3D 0, lookback =3D 0, nglyphs =3D 0, reversed_p =3D false, charpos =3D 0, =
nchars =3D 0, nbytes =3D 0, from =3D 0, to =3D 0, width =3D 0}, face_id =3D=
 0, u =3D {image =3D {object =3D 0x0, slice =3D {x =3D 0x0, y =3D 0x0, widt=
h =3D 0x0, height =3D 0x2f034f4f24030303}, image_id =3D 810088294443582231}=
, stretch =3D {object =3D 0x0}, xwidget =3D {object =3D 0x0}}, position =3D=
 {charpos =3D 6291858547207982127, bytepos =3D 5859830002887185736}, curren=
t =3D {pos =3D {charpos =3D 4615141036808677379, bytepos =3D 21702051851423=
0019}, overlay_string_index =3D 217020518514230019, string_pos =3D {charpos=
 =3D 217020518514230019, bytepos =3D 217020518514230019}, dpvec_index =3D 5=
0529027}, from_overlay =3D 0x303030303030303, area =3D 50529027, method =3D=
 50529027, paragraph_embedding =3D (L2R | R2L | unknown: 50529024), multiby=
te_p =3D true, string_from_display_prop_p =3D true, string_from_prefix_prop=
_p =3D false, display_ellipsis_p =3D false, avoid_cursor_p =3D false, bidi_=
p =3D false, from_disp_prop_p =3D false, line_wrap =3D (WORD_WRAP | WINDOW_=
WRAP | unknown: 50529024), voffset =3D 771, space_width =3D 0x3030303030303=
03, font_height =3D 0x303030303030303}, {string =3D 0x303030303030303, stri=
ng_nchars =3D 50529027, end_charpos =3D 217020518514230019, stop_charpos =
=3D 771, prev_stop =3D 0, base_level_stop =3D 0, cmp_it =3D {stop_pos =3D 0=
, id =3D 0, ch =3D 0, rule_idx =3D 0, lookback =3D 0, nglyphs =3D 0, revers=
ed_p =3D false, charpos =3D 0, nchars =3D 0, nbytes =3D 0, from =3D 0, to =
=3D 0, width =3D 0}, face_id =3D 0, u =3D {image =3D {object =3D 0x219c423f=
b12bc200, slice =3D {x =3D 0x0, y =3D 0x5620e2590630, width =3D 0x5620e287c=
6a0, height =3D 0x110}, image_id =3D 94699236427312}, stretch =3D {object =
=3D 0x219c423fb12bc200}, xwidget =3D {object =3D 0x219c423fb12bc200}}, posi=
tion =3D {charpos =3D 94699239491232, bytepos =3D 272}, current =3D {pos =
=3D {charpos =3D 139893419514913, bytepos =3D 12884901888}, overlay_string_=
index =3D 50333594, string_pos =3D {charpos =3D 50337226, bytepos =3D 50333=
646}, dpvec_index =3D 0}, from_overlay =3D 0x5620e2730d40, area =3D LEFT_MA=
RGIN_AREA, method =3D GET_FROM_BUFFER, paragraph_embedding =3D NEUTRAL_DIR,=
 multibyte_p =3D false, string_from_display_prop_p =3D false, string_from_p=
refix_prop_p =3D false, display_ellipsis_p =3D false, avoid_cursor_p =3D fa=
lse, bidi_p =3D false, from_disp_prop_p =3D false, line_wrap =3D (unknown: =
3811194672), voffset =3D 22048, space_width =3D 0x5620e2590630, font_height=
 =3D 0x7fff265af760}, {string =3D 0x7fff265af760, string_nchars =3D 1, end_=
charpos =3D 139893419625942, stop_charpos =3D 0, prev_stop =3D 0, base_leve=
l_stop =3D 272, cmp_it =3D {stop_pos =3D 87, id =3D 140733836883808, ch =3D=
 71, rule_idx =3D 94699236427312, lookback =3D 140733836888412, nglyphs =3D=
 643494748, reversed_p =3D 255, charpos =3D 140733836888128, nchars =3D 0, =
nbytes =3D 3, from =3D 50333594, to =3D 0, width =3D 50337226}, face_id =3D=
 -1322532352, u =3D {image =3D {object =3D 0x0, slice =3D {x =3D 0x5620e259=
0630, y =3D 0x5620e287c6a0, width =3D 0x41d, height =3D 0x5620e2590630}, im=
age_id =3D 94699239491232}, stretch =3D {object =3D 0x0}, xwidget =3D {obje=
ct =3D 0x0}}, position =3D {charpos =3D 1053, bytepos =3D 139893419514913},=
 current =3D {pos =3D {charpos =3D 12884901889, bytepos =3D 50332118}, over=
lay_string_index =3D 50337226, string_pos =3D {charpos =3D 50333646, bytepo=
s =3D 0}, dpvec_index =3D -495776448}, from_overlay =3D 0x7fff265af820, are=
a =3D LEFT_MARGIN_AREA, method =3D GET_FROM_BUFFER, paragraph_embedding =3D=
 (unknown: 3811194672), multibyte_p =3D false, string_from_display_prop_p =
=3D false, string_from_prefix_prop_p =3D false, display_ellipsis_p =3D fals=
e, avoid_cursor_p =3D false, bidi_p =3D true, from_disp_prop_p =3D false, l=
ine_wrap =3D (unknown: 3797485104), voffset =3D 22048, space_width =3D 0x7f=
ff265af880, font_height =3D 0x7fff265af880}, {string =3D 0x1, string_nchars=
 =3D 2039827926, end_charpos =3D 0, stop_charpos =3D 0, prev_stop =3D 1053,=
 base_level_stop =3D 87, cmp_it =3D {stop_pos =3D 140733836884096, id =3D 2=
, ch =3D 0, rule_idx =3D 140733836888424, lookback =3D 140733836883068, ngl=
yphs =3D 643500384, reversed_p =3D 255, charpos =3D 12884901888, nchars =3D=
 50332118, nbytes =3D 0, from =3D 50337226, to =3D 0, width =3D 0}, face_id=
 =3D 0, u =3D {image =3D {object =3D 0x0, slice =3D {x =3D 0x0, y =3D 0x0, =
width =3D 0x0, height =3D 0x0}, image_id =3D 0}, stretch =3D {object =3D 0x=
0}, xwidget =3D {object =3D 0x0}}, position =3D {charpos =3D 0, bytepos =3D=
 0}, current =3D {pos =3D {charpos =3D 0, bytepos =3D 0}, overlay_string_in=
dex =3D 0, string_pos =3D {charpos =3D 0, bytepos =3D 0}, dpvec_index =3D 0=
}, from_overlay =3D 0x0, area =3D LEFT_MARGIN_AREA, method =3D GET_FROM_BUF=
FER, paragraph_embedding =3D NEUTRAL_DIR, multibyte_p =3D false, string_fro=
m_display_prop_p =3D false, string_from_prefix_prop_p =3D false, display_el=
lipsis_p =3D false, avoid_cursor_p =3D false, bidi_p =3D false, from_disp_p=
rop_p =3D false, line_wrap =3D TRUNCATE, voffset =3D 0, space_width =3D 0x0=
, font_height =3D 0x0}, {string =3D 0x0, string_nchars =3D 0, end_charpos =
=3D 0, stop_charpos =3D 0, prev_stop =3D 0, base_level_stop =3D 0, cmp_it =
=3D {stop_pos =3D 0, id =3D 0, ch =3D 0, rule_idx =3D 0, lookback =3D 0, ng=
lyphs =3D 0, reversed_p =3D false, charpos =3D 0, nchars =3D 0, nbytes =3D =
0, from =3D 0, to =3D 0, width =3D 0}, face_id =3D 0, u =3D {image =3D {obj=
ect =3D 0x0, slice =3D {x =3D 0x219c423fb12bc200, y =3D 0x0, width =3D 0x56=
20e2590630, height =3D 0x5620e287c6a0}, image_id =3D 8}, stretch =3D {objec=
t =3D 0x0}, xwidget =3D {object =3D 0x0}}, position =3D {charpos =3D 946992=
36427312, bytepos =3D 94699239491232}, current =3D {pos =3D {charpos =3D 8,=
 bytepos =3D 139893419514913}, overlay_string_index =3D 12884901888, string=
_pos =3D {charpos =3D 50333593, bytepos =3D 50337226}, dpvec_index =3D 5033=
3646}, from_overlay =3D 0x0, area =3D -495776448, method =3D 22048, paragra=
ph_embedding =3D NEUTRAL_DIR, multibyte_p =3D false, string_from_display_pr=
op_p =3D false, string_from_prefix_prop_p =3D false, display_ellipsis_p =3D=
 false, avoid_cursor_p =3D false, bidi_p =3D false, from_disp_prop_p =3D fa=
lse, line_wrap =3D TRUNCATE, voffset =3D 0, space_width =3D 0x5620e32a3730,=
 font_height =3D 0x5620e2590630}}, sp =3D 643496672, selective =3D 14073383=
6884704, what =3D IT_COMPOSITION, face_id =3D 0, selective_display_ellipsis=
_p =3D false, ctl_arrow_p =3D true, face_box_p =3D true, start_of_box_run_p=
 =3D false, end_of_box_run_p =3D true, overlay_strings_at_end_processed_p =
=3D false, ignore_overlay_strings_at_pos_p =3D true, glyph_not_available_p =
=3D true, starts_in_middle_of_char_p =3D true, face_before_selective_p =3D =
false, constrain_row_ascent_descent_p =3D true, line_number_produced_p =3D =
true, line_wrap =3D (WORD_WRAP | WINDOW_WRAP | unknown: 32568), base_face_i=
d =3D 0, c =3D 0, len =3D 0, cmp_it =3D {stop_pos =3D 8, id =3D 41, ch =3D =
643496672, rule_idx =3D 73, lookback =3D 0, nglyphs =3D 643501284, reversed=
_p =3D 255, charpos =3D 140733836883676, nchars =3D 643500992, nbytes =3D 3=
2767, from =3D 92, to =3D 3, width =3D 50333593}, char_to_display =3D 50337=
226, glyphless_method =3D GLYPHLESS_DISPLAY_THIN_SPACE, image_id =3D 309237=
645312, xwidget =3D 0x0, slice =3D {x =3D 0x0, y =3D 0x0, width =3D 0x0, he=
ight =3D 0x80000}, space_width =3D 0x0, voffset =3D 0, tab_width =3D 0, fon=
t_height =3D 0x0, object =3D 0x0, position =3D {charpos =3D 0, bytepos =3D =
0}, truncation_pixel_width =3D 0, continuation_pixel_width =3D 0, first_vis=
ible_x =3D 0, last_visible_x =3D -1, last_visible_y =3D 0, extra_line_spaci=
ng =3D 0, max_extra_line_spacing =3D 0, override_ascent =3D 0, override_des=
cent =3D 0, override_boff =3D 0, glyph_row =3D 0x120000000b, area =3D 5, ng=
lyphs =3D 18, pixel_width =3D 1228083205, ascent =3D 655378216, descent =3D=
 960777544, max_ascent =3D 1144390488, max_descent =3D 805525073, phys_asce=
nt =3D 273830226, phys_descent =3D 1347768913, max_phys_ascent =3D 13600233=
64, max_phys_descent =3D 1146115410, current_x =3D 1381044303, continuation=
_lines_width =3D 1329877077, eol_pos =3D {charpos =3D 1156598327593996316, =
bytepos =3D 1464327713536020560}, current_y =3D 420944147, first_vpos =3D 3=
32816, vpos =3D 0, hpos =3D 0, lnum =3D 0, lnum_bytepos =3D 0, lnum_width =
=3D 0, lnum_pixel_width =3D 0, pt_lnum =3D 0, tab_offset =3D 0, left_user_f=
ringe_bitmap =3D 0, right_user_fringe_bitmap =3D 0, left_user_fringe_face_i=
d =3D 0, right_user_fringe_face_id =3D 0, bidi_p =3D false, bidi_it =3D {by=
tepos =3D 0, charpos =3D 2421883540941292032, ch =3D 0, nchars =3D 94699236=
427312, ch_len =3D 94699239491232, type =3D LRE, type_after_wn =3D UNKNOWN_=
BT, orig_type =3D 3797485104, resolved_level =3D 32 ' ', isolate_level =3D =
86 'V', invalid_levels =3D 94699239491232, invalid_isolates =3D 8, prev =3D=
 {charpos =3D 139893419514913, type =3D 1145653319, orig_type =3D WEAK_EN},=
 last_strong =3D {charpos =3D 50332118, type =3D 50337226, orig_type =3D UN=
KNOWN_BT}, next_for_neutral =3D {charpos =3D 50333646, type =3D UNKNOWN_BT,=
 orig_type =3D UNKNOWN_BT}, prev_for_neutral =3D {charpos =3D 9469923813305=
6, type =3D UNKNOWN_BT, orig_type =3D UNKNOWN_BT}, next_for_ws =3D {charpos=
 =3D 0, type =3D 3811194672, orig_type =3D 22048}, bracket_pairing_pos =3D =
94699236427312, bracket_enclosed_type =3D 643497248, next_en_pos =3D 140733=
836885280, next_en_type =3D STRONG_L, sos =3D NEUTRAL_DIR, scan_dir =3D 203=
9827926, disp_pos =3D 0, disp_prop =3D 0, stack_idx =3D 0, level_stack =3D =
{{next_for_neutral_pos =3D 8, next_for_neutral_type =3D 5, last_strong_type=
 =3D 7, prev_for_neutral_type =3D 3, level =3D 0 '\000', flags =3D 0 '\000'=
}, {next_for_neutral_pos =3D 140733836885280, next_for_neutral_type =3D 1, =
last_strong_type =3D 0, prev_for_neutral_type =3D 0, level =3D 0 '\000', fl=
ags =3D 0 '\000'}, {next_for_neutral_pos =3D 0, next_for_neutral_type =3D 4=
, last_strong_type =3D 0, prev_for_neutral_type =3D 0, level =3D 91 '[', fl=
ags =3D 38 '&'}, {next_for_neutral_pos =3D 140733836884252, next_for_neutra=
l_type =3D 0, last_strong_type =3D 0, prev_for_neutral_type =3D 0, level =
=3D 91 '[', flags =3D 38 '&'}, {next_for_neutral_pos =3D 12884901888, next_=
for_neutral_type =3D 6, last_strong_type =3D 2, prev_for_neutral_type =3D 7=
, level =3D 0 '\000', flags =3D 3 '\003'}, {next_for_neutral_pos =3D 503372=
26, next_for_neutral_type =3D 0, last_strong_type =3D 0, prev_for_neutral_t=
ype =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =
=3D 0, next_for_neutral_type =3D 0, last_strong_type =3D 0, prev_for_neutra=
l_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'} <repeats 23 times>, {=
next_for_neutral_pos =3D 0, next_for_neutral_type =3D 0, last_strong_type =
=3D 2, prev_for_neutral_type =3D 5, level =3D 93 ']', flags =3D 226 '\342'}=
, {next_for_neutral_pos =3D 94699240405717, next_for_neutral_type =3D 6, la=
st_strong_type =3D 7, prev_for_neutral_type =3D 1, level =3D 179 '\263', fl=
ags =3D 121 'y'}, {next_for_neutral_pos =3D 0, next_for_neutral_type =3D 0,=
 last_strong_type =3D 0, prev_for_neutral_type =3D 0, level =3D 0 '\000', f=
lags =3D 0 '\000'}, {next_for_neutral_pos =3D 0, next_for_neutral_type =3D =
7, last_strong_type =3D 3, prev_for_neutral_type =3D 0, level =3D 0 '\000',=
 flags =3D 0 '\000'}, {next_for_neutral_pos =3D 94699236483328, next_for_ne=
utral_type =3D 7, last_strong_type =3D 7, prev_for_neutral_type =3D 6, leve=
l =3D 179 '\263', flags =3D 121 'y'}, {next_for_neutral_pos =3D 8, next_for=
_neutral_type =3D 0, last_strong_type =3D 2, prev_for_neutral_type =3D 0, l=
evel =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 614460239=
3238773278, next_for_neutral_type =3D 0, last_strong_type =3D 1, prev_for_n=
eutral_type =3D 1, level =3D 87 'W', flags =3D 72 'H'}, {next_for_neutral_p=
os =3D 6218443055167983436, next_for_neutral_type =3D 4, last_strong_type =
=3D 1, prev_for_neutral_type =3D 5, level =3D 3 '\003', flags =3D 76 'L'}, =
{next_for_neutral_pos =3D 2739133123286747991, next_for_neutral_type =3D 0,=
 last_strong_type =3D 2, prev_for_neutral_type =3D 4, level =3D 3 '\003', f=
lags =3D 68 'D'}, {next_for_neutral_pos =3D 6577602927601932113, next_for_n=
eutral_type =3D 7, last_strong_type =3D 2, prev_for_neutral_type =3D 5, lev=
el =3D 76 'L', flags =3D 81 'Q'}, {next_for_neutral_pos =3D 124898395126551=
4755, next_for_neutral_type =3D 3, last_strong_type =3D 0, prev_for_neutral=
_type =3D 4, level =3D 0 '\000', flags =3D 3 '\003'}, {next_for_neutral_pos=
 =3D 50337222, next_for_neutral_type =3D 0, last_strong_type =3D 4, prev_fo=
r_neutral_type =3D 5, level =3D 108 'l', flags =3D 226 '\342'}, {next_for_n=
eutral_pos =3D 94699237707288, next_for_neutral_type =3D 7, last_strong_typ=
e =3D 1, prev_for_neutral_type =3D 5, level =3D 18 '\022', flags =3D 122 'z=
'}, {next_for_neutral_pos =3D 50337222, next_for_neutral_type =3D 6, last_s=
trong_type =3D 0, prev_for_neutral_type =3D 7, level =3D 0 '\000', flags =
=3D 3 '\003'}, {next_for_neutral_pos =3D 94699236322355, next_for_neutral_t=
ype =3D 4, last_strong_type =3D 7, prev_for_neutral_type =3D 1, level =3D 1=
55 '\233', flags =3D 225 '\341'}, {next_for_neutral_pos =3D 0, next_for_neu=
tral_type =3D 0, last_strong_type =3D 0, prev_for_neutral_type =3D 0, level=
 =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 0, next_for_n=
eutral_type =3D 0, last_strong_type =3D 0, prev_for_neutral_type =3D 0, lev=
el =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 0, next_for=
_neutral_type =3D 0, last_strong_type =3D 0, prev_for_neutral_type =3D 0, l=
evel =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 0, next_f=
or_neutral_type =3D 0, last_strong_type =3D 0, prev_for_neutral_type =3D 0,=
 level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 0, next=
_for_neutral_type =3D 0, last_strong_type =3D 5, prev_for_neutral_type =3D =
2, level =3D 158 '\236', flags =3D 225 '\341'}, {next_for_neutral_pos =3D 0=
, next_for_neutral_type =3D 0, last_strong_type =3D 0, prev_for_neutral_typ=
e =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D=
 0, next_for_neutral_type =3D 0, last_strong_type =3D 0, prev_for_neutral_t=
ype =3D 0, level =3D 43 '+', flags =3D 177 '\261'}, {next_for_neutral_pos =
=3D 94699237942784, next_for_neutral_type =3D 4, last_strong_type =3D 3, pr=
ev_for_neutral_type =3D 5, level =3D 153 '\231', flags =3D 225 '\341'}, {ne=
xt_for_neutral_pos =3D 94699229103152, next_for_neutral_type =3D 0, last_st=
rong_type =3D 0, prev_for_neutral_type =3D 2, level =3D 91 '[', flags =3D 3=
8 '&'}, {next_for_neutral_pos =3D 140733836886816, next_for_neutral_type =
=3D 0, last_strong_type =3D 4, prev_for_neutral_type =3D 5, level =3D 108 '=
l', flags =3D 226 '\342'}, {next_for_neutral_pos =3D 140733836886816, next_=
for_neutral_type =3D 5, last_strong_type =3D 4, prev_for_neutral_type =3D 6=
, level =3D 154 '\232', flags =3D 225 '\341'}, {next_for_neutral_pos =3D 0,=
 next_for_neutral_type =3D 0, last_strong_type =3D 0, prev_for_neutral_type=
 =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D =
0, next_for_neutral_type =3D 0, last_strong_type =3D 0, prev_for_neutral_ty=
pe =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =
=3D 0, next_for_neutral_type =3D 0, last_strong_type =3D 0, prev_for_neutra=
l_type =3D 0, level =3D 43 '+', flags =3D 177 '\261'}, {next_for_neutral_po=
s =3D 140733836887440, next_for_neutral_type =3D 0, last_strong_type =3D 5,=
 prev_for_neutral_type =3D 5, level =3D 0 '\000', flags =3D 0 '\000'}, {nex=
t_for_neutral_pos =3D 140733836886952, next_for_neutral_type =3D 0, last_st=
rong_type =3D 0, prev_for_neutral_type =3D 0, level =3D 0 '\000', flags =3D=
 0 '\000'}, {next_for_neutral_pos =3D 0, next_for_neutral_type =3D 0, last_=
strong_type =3D 0, prev_for_neutral_type =3D 0, level =3D 0 '\000', flags =
=3D 0 '\000'}, {next_for_neutral_pos =3D 0, next_for_neutral_type =3D 0, la=
st_strong_type =3D 0, prev_for_neutral_type =3D 0, level =3D 0 '\000', flag=
s =3D 0 '\000'}, {next_for_neutral_pos =3D 0, next_for_neutral_type =3D 0, =
last_strong_type =3D 0, prev_for_neutral_type =3D 0, level =3D 0 '\000', fl=
ags =3D 0 '\000'}, {next_for_neutral_pos =3D 0, next_for_neutral_type =3D 0=
, last_strong_type =3D 0, prev_for_neutral_type =3D 0, level =3D 0 '\000', =
flags =3D 0 '\000'}, {next_for_neutral_pos =3D 0, next_for_neutral_type =3D=
 0, last_strong_type =3D 6, prev_for_neutral_type =3D 6, level =3D 91 '[', =
flags =3D 38 '&'}, {next_for_neutral_pos =3D 659, next_for_neutral_type =3D=
 0, last_strong_type =3D 5, prev_for_neutral_type =3D 6, level =3D 91 '[', =
flags =3D 38 '&'}, {next_for_neutral_pos =3D 0, next_for_neutral_type =3D 0=
, last_strong_type =3D 3, prev_for_neutral_type =3D 7, level =3D 89 'Y', fl=
ags =3D 226 '\342'}, {next_for_neutral_pos =3D 94699236436416, next_for_neu=
tral_type =3D 5, last_strong_type =3D 0, prev_for_neutral_type =3D 0, level=
 =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 1407338368867=
04, next_for_neutral_type =3D 0, last_strong_type =3D 5, prev_for_neutral_t=
ype =3D 2, level =3D 158 '\236', flags =3D 225 '\341'}, {next_for_neutral_p=
os =3D 94699236436416, next_for_neutral_type =3D 0, last_strong_type =3D 0,=
 prev_for_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {nex=
t_for_neutral_pos =3D 64, next_for_neutral_type =3D 5, last_strong_type =3D=
 3, prev_for_neutral_type =3D 5, level =3D 94 '^', flags =3D 120 'x'}, {nex=
t_for_neutral_pos =3D 140733836886531, next_for_neutral_type =3D 5, last_st=
rong_type =3D 3, prev_for_neutral_type =3D 5, level =3D 94 '^', flags =3D 1=
20 'x'}, {next_for_neutral_pos =3D 659, next_for_neutral_type =3D 3, last_s=
trong_type =3D 6, prev_for_neutral_type =3D 0, level =3D 0 '\000', flags =
=3D 0 '\000'}, {next_for_neutral_pos =3D 0, next_for_neutral_type =3D 0, la=
st_strong_type =3D 0, prev_for_neutral_type =3D 0, level =3D 0 '\000', flag=
s =3D 0 '\000'}, {next_for_neutral_pos =3D 0, next_for_neutral_type =3D 0, =
last_strong_type =3D 0, prev_for_neutral_type =3D 0, level =3D 0 '\000', fl=
ags =3D 0 '\000'}, {next_for_neutral_pos =3D 140733836885568, next_for_neut=
ral_type =3D 0, last_strong_type =3D 0, prev_for_neutral_type =3D 0, level =
=3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 0, next_for_ne=
utral_type =3D 0, last_strong_type =3D 0, prev_for_neutral_type =3D 0, leve=
l =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 0, next_for_=
neutral_type =3D 0, last_strong_type =3D 0, prev_for_neutral_type =3D 0, le=
vel =3D 43 '+', flags =3D 177 '\261'}, {next_for_neutral_pos =3D 9469923643=
6416, next_for_neutral_type =3D 7, last_strong_type =3D 7, prev_for_neutral=
_type =3D 7, level =3D 255 '\377', flags =3D 255 '\377'}, {next_for_neutral=
_pos =3D 140733836886952, next_for_neutral_type =3D 0, last_strong_type =3D=
 0, prev_for_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {=
next_for_neutral_pos =3D 94699236436440, next_for_neutral_type =3D 0, last_=
strong_type =3D 0, prev_for_neutral_type =3D 4, level =3D 94 '^', flags =3D=
 120 'x'}, {next_for_neutral_pos =3D 7, next_for_neutral_type =3D 0, last_s=
trong_type =3D 0, prev_for_neutral_type =3D 0, level =3D 0 '\000', flags =
=3D 0 '\000'}, {next_for_neutral_pos =3D 94699229334176, next_for_neutral_t=
ype =3D 0, last_strong_type =3D 0, prev_for_neutral_type =3D 0, level =3D 0=
 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 8192, next_for_neut=
ral_type =3D 0, last_strong_type =3D 0, prev_for_neutral_type =3D 0, level =
=3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 0, next_for_ne=
utral_type =3D 0, last_strong_type =3D 6, prev_for_neutral_type =3D 6, leve=
l =3D 91 '[', flags =3D 38 '&'}, {next_for_neutral_pos =3D 659, next_for_ne=
utral_type =3D 0, last_strong_type =3D 5, prev_for_neutral_type =3D 6, leve=
l =3D 91 '[', flags =3D 38 '&'}, {next_for_neutral_pos =3D 0, next_for_neut=
ral_type =3D 0, last_strong_type =3D 3, prev_for_neutral_type =3D 7, level =
=3D 89 'Y', flags =3D 226 '\342'}, {next_for_neutral_pos =3D 0, next_for_ne=
utral_type =3D 0, last_strong_type =3D 5, prev_for_neutral_type =3D 6, leve=
l =3D 91 '[', flags =3D 38 '&'}, {next_for_neutral_pos =3D 1, next_for_neut=
ral_type =3D 7, last_strong_type =3D 7, prev_for_neutral_type =3D 7, level =
=3D 255 '\377', flags =3D 255 '\377'}, {next_for_neutral_pos =3D 9469923643=
6416, next_for_neutral_type =3D 7, last_strong_type =3D 7, prev_for_neutral=
_type =3D 7, level =3D 255 '\377', flags =3D 255 '\377'}, {next_for_neutral=
_pos =3D 1, next_for_neutral_type =3D 7, last_strong_type =3D 4, prev_for_n=
eutral_type =3D 1, level =3D 53 '5', flags =3D 120 'x'}, {next_for_neutral_=
pos =3D 140733836886880, next_for_neutral_type =3D 7, last_strong_type =3D =
4, prev_for_neutral_type =3D 1, level =3D 53 '5', flags =3D 120 'x'}, {next=
_for_neutral_pos =3D 659, next_for_neutral_type =3D 3, last_strong_type =3D=
 6, prev_for_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {=
next_for_neutral_pos =3D 0, next_for_neutral_type =3D 0, last_strong_type =
=3D 0, prev_for_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}=
, {next_for_neutral_pos =3D 0, next_for_neutral_type =3D 0, last_strong_typ=
e =3D 0, prev_for_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000=
'}, {next_for_neutral_pos =3D 140733836885888, next_for_neutral_type =3D 0,=
 last_strong_type =3D 0, prev_for_neutral_type =3D 0, level =3D 0 '\000', f=
lags =3D 0 '\000'}, {next_for_neutral_pos =3D 0, next_for_neutral_type =3D =
0, last_strong_type =3D 0, prev_for_neutral_type =3D 0, level =3D 0 '\000',=
 flags =3D 0 '\000'}, {next_for_neutral_pos =3D 0, next_for_neutral_type =
=3D 0, last_strong_type =3D 0, prev_for_neutral_type =3D 0, level =3D 0 '\0=
00', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 0, next_for_neutral_typ=
e =3D 0, last_strong_type =3D 0, prev_for_neutral_type =3D 0, level =3D 0 '=
\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 0, next_for_neutral_t=
ype =3D 0, last_strong_type =3D 0, prev_for_neutral_type =3D 0, level =3D 0=
 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 139893333511363, ne=
xt_for_neutral_type =3D 5, last_strong_type =3D 7, prev_for_neutral_type =
=3D 3, level =3D 120 'x', flags =3D 116 't'}, {next_for_neutral_pos =3D -86=
37055253666192094, next_for_neutral_type =3D 1, last_strong_type =3D 1, pre=
v_for_neutral_type =3D 2, level =3D 1 '\001', flags =3D 182 '\266'}, {next_=
for_neutral_pos =3D -4049920502065938232, next_for_neutral_type =3D 6, last=
_strong_type =3D 0, prev_for_neutral_type =3D 4, level =3D 13 '\r', flags =
=3D 34 '"'}, {next_for_neutral_pos =3D -1099511627776, next_for_neutral_typ=
e =3D 7, last_strong_type =3D 7, prev_for_neutral_type =3D 7, level =3D 255=
 '\377', flags =3D 255 '\377'}, {next_for_neutral_pos =3D -8932889618147985=
879, next_for_neutral_type =3D 3, last_strong_type =3D 6, prev_for_neutral_=
type =3D 0, level =3D 202 '\312', flags =3D 16 '\020'}, {next_for_neutral_p=
os =3D 2380655739162069504, next_for_neutral_type =3D 5, last_strong_type =
=3D 0, prev_for_neutral_type =3D 3, level =3D 27 '\033', flags =3D 203 '\31=
3'}, {next_for_neutral_pos =3D 18633174863380547, next_for_neutral_type =3D=
 7, last_strong_type =3D 0, prev_for_neutral_type =3D 3, level =3D 197 '\30=
5', flags =3D 25 '\031'}, {next_for_neutral_pos =3D 45194105779104, next_fo=
r_neutral_type =3D 4, last_strong_type =3D 1, prev_for_neutral_type =3D 0, =
level =3D 139 '\213', flags =3D 116 't'}, {next_for_neutral_pos =3D 0, next=
_for_neutral_type =3D 0, last_strong_type =3D 0, prev_for_neutral_type =3D =
0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 895, =
next_for_neutral_type =3D 0, last_strong_type =3D 0, prev_for_neutral_type =
=3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 0=
, next_for_neutral_type =3D 0, last_strong_type =3D 4, prev_for_neutral_typ=
e =3D 6, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D=
 0, next_for_neutral_type =3D 0, last_strong_type =3D 0, prev_for_neutral_t=
ype =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =
=3D 0, next_for_neutral_type =3D 0, last_strong_type =3D 0, prev_for_neutra=
l_type =3D 0, level =3D 133 '\205', flags =3D 226 '\342'}, {next_for_neutra=
l_pos =3D 23, next_for_neutral_type =3D 5, last_strong_type =3D 2, prev_for=
_neutral_type =3D 1, level =3D 218 '\332', flags =3D 226 '\342'}, {next_for=
_neutral_pos =3D 1, next_for_neutral_type =3D 0, last_strong_type =3D 0, pr=
ev_for_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {next_f=
or_neutral_pos =3D 4611686018578382848, next_for_neutral_type =3D 0, last_s=
trong_type =3D 7, prev_for_neutral_type =3D 1, level =3D 148 '\224', flags =
=3D 225 '\341'}, {next_for_neutral_pos =3D 94699239353856, next_for_neutral=
_type =3D 7, last_strong_type =3D 2, prev_for_neutral_type =3D 0, level =3D=
 0 '\000', flags =3D 0 '\000'}, {next_for_neutral_pos =3D 94699244892757, n=
ext_for_neutral_type =3D 0, last_strong_type =3D 7, prev_for_neutral_type =
=3D 3, level =3D 146 '\222', flags =3D 225 '\341'}, {next_for_neutral_pos =
=3D 94699240405717, next_for_neutral_type =3D 0, last_strong_type =3D 7, pr=
ev_for_neutral_type =3D 3, level =3D 146 '\222', flags =3D 225 '\341'}, {ne=
xt_for_neutral_pos =3D 0, next_for_neutral_type =3D 0, last_strong_type =3D=
 0, prev_for_neutral_type =3D 0, level =3D 0 '\000', flags =3D 0 '\000'}, {=
next_for_neutral_pos =3D 139893333511363, next_for_neutral_type =3D 5, last=
_strong_type =3D 7, prev_for_neutral_type =3D 3, level =3D 120 'x', flags =
=3D 116 't'}, {next_for_neutral_pos =3D -8637055253666192094, next_for_neut=
ral_type =3D 1, last_strong_type =3D 1, prev_for_neutral_type =3D 2, level =
=3D 1 '\001', flags =3D 182 '\266'}, {next_for_neutral_pos =3D -40499205020=
65938232, next_for_neutral_type =3D 6, last_strong_type =3D 0, prev_for_neu=
tral_type =3D 4, level =3D 13 '\r', flags =3D 34 '"'}, {next_for_neutral_po=
s =3D -1099511627776, next_for_neutral_type =3D 7, last_strong_type =3D 7, =
prev_for_neutral_type =3D 7, level =3D 255 '\377', flags =3D 255 '\377'}, {=
next_for_neutral_pos =3D -8932889618147985879, next_for_neutral_type =3D 3,=
 last_strong_type =3D 6, prev_for_neutral_type =3D 0, level =3D 202 '\312',=
 flags =3D 16 '\020'}, {next_for_neutral_pos =3D 2380655739162069504, next_=
for_neutral_type =3D 5, last_strong_type =3D 0, prev_for_neutral_type =3D 3=
, level =3D 27 '\033', flags =3D 203 '\313'}, {next_for_neutral_pos =3D 186=
33174863380547, next_for_neutral_type =3D 7, last_strong_type =3D 0, prev_f=
or_neutral_type =3D 3, level =3D 197 '\305', flags =3D 25 '\031'}, {next_fo=
r_neutral_pos =3D 45194105779104, next_for_neutral_type =3D 4, last_strong_=
type =3D 1, prev_for_neutral_type =3D 0, level =3D 139 '\213', flags =3D 11=
6 't'}}, string =3D {lstring =3D 0x0, s =3D 0x219c423fb12bc200 <error: Cann=
ot access memory at address 0x219c423fb12bc200>, schars =3D 94699248243936,=
 bufpos =3D 94699236427312, from_disp_str =3D false, unibyte =3D false}, w =
=3D 0x708, paragraph_dir =3D (unknown: 643499168), separator_limit =3D 1398=
93419597141, first_elt =3D false, new_paragraph =3D false, frame_window_p =
=3D false}, paragraph_embedding =3D NEUTRAL_DIR}
        current_matrix_up_to_date_p =3D false
        used_current_matrix_p =3D false
        buffer_unchanged_p =3D <optimized out>
        temp_scroll_step =3D false
        count =3D <optimized out>
        centering_position =3D -1
        last_line_misfit =3D false
        beg_unchanged =3D <optimized out>
        end_unchanged =3D <optimized out>
        frame_line_height =3D <optimized out>
        margin =3D <optimized out>
        use_desired_matrix =3D <optimized out>
        itdata =3D 0x0
#4  0x00005620e194193b in redisplay_window_0 (window=3Dwindow@entry=3D0x562=
0e2da3495) at xdisp.c:16053
#5  0x00005620e1a3d014 in internal_condition_case_1
    (bfun=3Dbfun@entry=3D0x5620e1941910 <redisplay_window_0>, arg=3Darg@ent=
ry=3D0x5620e2da3495, handlers=3D<optimized out>, hfun=3Dhfun@entry=3D0x5620=
e1904110 <redisplay_window_error>)
    at eval.c:1379
        val =3D <optimized out>
        c =3D 0x5620e28cbd00
#6  0x00005620e190d408 in redisplay_windows (window=3D0x5620e2da3495) at xd=
isp.c:16033
        w =3D 0x5620e2da3490
#7  0x00005620e192daad in redisplay_internal () at xdisp.c:15509
        gcscrollbars =3D <optimized out>
        f_redisplay_flag =3D <optimized out>
        f =3D 0x5620e2da3250
        w =3D <optimized out>
        sw =3D <optimized out>
        fr =3D <optimized out>
        pending =3D false
        must_finish =3D <optimized out>
        match_p =3D <optimized out>
        tlbufpos =3D <optimized out>
        tlendpos =3D <optimized out>
        number_of_visible_frames =3D <optimized out>
        count =3D <optimized out>
        sf =3D <optimized out>
        polling_stopped_here =3D true
        tail =3D 0x5620e30aa733
        frame =3D 0x5620e2da3255
        hscroll_retries =3D <optimized out>
        garbaged_frame_retries =3D <optimized out>
        consider_all_windows_p =3D <optimized out>
        update_miniwindow_p =3D <optimized out>
#8  0x00005620e19d254f in read_char (commandflag=3D1, map=3D0x5620e2d300e3,=
 prev_event=3D0x0, used_mouse_menu=3D0x7fff265b2eab, end_time=3D0x0) at key=
board.c:2473
        echo_current =3D true
        c =3D <optimized out>
        jmpcount =3D <optimized out>
        local_getcjmp =3D=20
                {{__jmpbuf =3D {1, 94699244854579, 145, 0, 34752, 0, 946992=
44902419, 1}, __mask_was_saved =3D 1951987440, __saved_mask =3D {__val =3D =
{94699224873407, 18446744073709551615, 140733836897536, 139893331785461, 34=
752, 0, 94699224528859, 139893331785456, 59, 586, 0, 146, 140733836897152, =
139893335014693, 9529063791527625480, 1162991678383194128}}}}
        save_jump =3D=20
                {{__jmpbuf =3D {38038463924717331, 0, 94699244892757, 94699=
244892757, 0, 45194103575952, 0, 2458058120}, __mask_was_saved =3D -3858759=
68, __saved_mask =3D {__val =3D {45194103946632, 648539809358876868, 549210=
3828476553, 11403279980830917, 9442641217714046468, 40394003199754280, 9910=
454319575058436, 19002866748213666, 194368513170080202, 6810323353098791300=
, 14901791043879109632, 14882185443415491843, 490892967157039873, 434072922=
865665542, 5679327227939750713, 9533788384502254979}}}}
        tem =3D <optimized out>
        save =3D <optimized out>
        previous_echo_area_message =3D 0x0
        also_record =3D 0x0
        reread =3D false
        recorded =3D false
        polling_stopped_here =3D false
        orig_kboard =3D 0x5620e2616de0
#9  0x00005620e19d4d9a in read_key_sequence
    (keybuf=3D<optimized out>, prompt=3D0x0, dont_downcase_last=3D<optimize=
d out>, can_return_switch_frame=3Dtrue, fix_current_buffer=3Dtrue, prevent_=
redisplay=3D<optimized out>)
    at keyboard.c:9527
        interrupted_kboard =3D 0x5620e2616de0
        interrupted_frame =3D 0x5620e295bad0
        key =3D <optimized out>
        used_mouse_menu =3D false
        echo_local_start =3D 0
        last_real_key_start =3D 0
        keys_local_start =3D 0
        new_binding =3D <optimized out>
        count =3D 58
        t =3D 0
        echo_start =3D 0
        keys_start =3D 0
        current_binding =3D 0x5620e2d300e3        first_unbound =3D 31
        mock_input =3D 0
        used_mouse_menu_history =3D {false <repeats 30 times>}
        fkey =3D {parent =3D 0x5620e2578b13, map =3D 0x5620e2578b13, start =
=3D 0, end =3D 0}
        keytran =3D {parent =3D 0x7f3b74c2a01b, map =3D 0x7f3b74c2a01b, sta=
rt =3D 0, end =3D 0}
        indec =3D {parent =3D 0x5620e2578b03, map =3D 0x5620e2578b03, start=
 =3D 0, end =3D 0}
        shift_translated =3D false
        delayed_switch_frame =3D 0x0
        original_uppercase =3D 0x0
        original_uppercase_position =3D -1
        dummyflag =3D false
        fake_prefixed_keys =3D 0x0
        first_event =3D 0x0
        second_event =3D <optimized out>
#10 0x00005620e19d642c in command_loop_1 () at lisp.h:1032
        cmd =3D <optimized out>
        keybuf =3D=20
          {0x62, 0xd6, 0xca, 0x3, 0x3a, 0x7fff265b3048, 0x6877, 0x0, 0x5620=
e25668c3, 0x7fff265b30a0, 0xb070, 0xbfffffffe9000000, 0x291a929097e0, 0x562=
0e1a40964 <call3+52>, 0x291a92c83280, 0x5620e25668c3, 0x7f3b746a7dc4, 0xb07=
0, 0x0, 0x219c423fb12bc200, 0x7fff265b30a0, 0x5620e19cd382 <cmd_error_inter=
nal+114>, 0x5620e25668c3, 0x7fff265b30a0, 0x0, 0x5620e19cd4c7 <cmd_error+27=
9>, 0x5620e2590600, 0x7f3b799aedbd <XFlush+45>, 0x5620e295bfb5, 0x2de000000=
38}
        i =3D <optimized out>
        prev_modiff =3D 264
        prev_buffer =3D 0x7f3b7458f6f0
#11 0x00005620e1a3cf87 in internal_condition_case (bfun=3Dbfun@entry=3D0x56=
20e19d6230 <command_loop_1>, handlers=3Dhandlers@entry=3D0x90, hfun=3Dhfun@=
entry=3D0x5620e19cd3b0 <cmd_error>)
    at eval.c:1355
        val =3D <optimized out>
        c =3D 0x5620e2579c10
#12 0x00005620e19c8184 in command_loop_2 (ignore=3Dignore@entry=3D0x0) at l=
isp.h:1032
        val =3D <optimized out>
#13 0x00005620e1a3cee1 in internal_catch (tag=3Dtag@entry=3D0x5af0, func=3D=
func@entry=3D0x5620e19c8160 <command_loop_2>, arg=3Darg@entry=3D0x0) at eva=
l.c:1116
        val =3D <optimized out>
        c =3D 0x5620e255bda0
#14 0x00005620e19c80e5 in command_loop () at lisp.h:1032
        val =3D <optimized out>
#15 0x00005620e19ccfc6 in recursive_edit_1 () at keyboard.c:714
        count =3D 54
        val =3D <optimized out>
#16 0x00005620e19cd2f2 in Frecursive_edit () at keyboard.c:786
        count =3D 52
        buffer =3D <optimized out>
#17 0x00005620e1a3dcf3 in Ffuncall (nargs=3D1, args=3Dargs@entry=3D0x7fff26=
5b3308) at lisp.h:2109
        fun =3D <optimized out>
        original_fun =3D 0x291a929097e0
        funcar =3D <optimized out>
        numargs =3D 0
        val =3D <optimized out>
        count =3D 51
#18 0x00005620e1a6f7e8 in exec_byte_code
    (bytestr=3D<optimized out>, vector=3D<optimized out>, maxdepth=3D<optim=
ized out>, args_template=3D<optimized out>, nargs=3D<optimized out>, args=
=3D<optimized out>) at bytecode.c:633
        op =3D <optimized out>
        type =3D <optimized out>
        targets =3D=20
          {0x5620e18ec4f8 <exec_byte_code+4293382136>, 0x5620e1a6fb79 <exec=
_byte_code+1657>, 0x5620e1a6fb74 <exec_byte_code+1652>, 0x5620e1a6fb39 <exe=
c_byte_code+1593>, 0x5620e1a6f915 <exec_byte_code+1045>, 0x5620e1a6f915 <ex=
ec_byte_code+1045>, 0x5620e1a6fb3e <exec_byte_code+1598>, 0x5620e1a6fa6b <e=
xec_byte_code+1387>, 0x5620e1a70a63 <exec_byte_code+5475>, 0x5620e1a70a5e <=
exec_byte_code+5470>, 0x5620e1a70a59 <exec_byte_code+5465>, 0x5620e1a70a54 =
<exec_byte_code+5460>, 0x5620e1a6f8bc <exec_byte_code+956>, 0x5620e1a6f8c0 =
<exec_byte_code+960>, 0x5620e1a70a47 <exec_byte_code+5447>, 0x5620e1a70a68 =
<exec_byte_code+5480>, 0x5620e1a70913 <exec_byte_code+5139>, 0x5620e1a7090e=
 <exec_byte_code+5134>, 0x5620e1a70909 <exec_byte_code+5129>, 0x5620e1a7090=
4 <exec_byte_code+5124>, 0x5620e1a6f806 <exec_byte_code+774>, 0x5620e1a6f81=
0 <exec_byte_code+784>, 0x5620e1a708e0 <exec_byte_code+5088>, 0x5620e1a708e=
d <exec_byte_code+5101>, 0x5620e1a7088b <exec_byte_code+5003>, 0x5620e1a708=
86 <exec_byte_code+4998>, 0x5620e1a70881 <exec_byte_code+4993>, 0x5620e1a70=
87c <exec_byte_code+4988>, 0x5620e1a6f877 <exec_byte_code+887>, 0x5620e1a6f=
880 <exec_byte_code+896>, 0x5620e1a708a7 <exec_byte_code+5031>, 0x5620e1a70=
890 <exec_byte_code+5008>, 0x5620e1a70853 <exec_byte_code+4947>, 0x5620e1a7=
084e <exec_byte_code+4942>, 0x5620e1a70849 <exec_byte_code+4937>, 0x5620e1a=
70844 <exec_byte_code+4932>, 0x5620e1a6f7c2 <exec_byte_code+706>, 0x5620e1a=
6f7c8 <exec_byte_code+712>, 0x5620e1a7086f <exec_byte_code+4975>, 0x5620e1a=
70858 <exec_byte_code+4952>, 0x5620e1a7081b <exec_byte_code+4891>, 0x5620e1=
a70816 <exec_byte_code+4886>, 0x5620e1a70811 <exec_byte_code+4881>, 0x5620e=
1a7080c <exec_byte_code+4876>, 0x5620e1a6f75c <exec_byte_code+604>, 0x5620e=
1a6f760 <exec_byte_code+608>, 0x5620e1a70837 <exec_byte_code+4919>, 0x5620e=
1a70820 <exec_byte_code+4896>, 0x5620e1a70412 <exec_byte_code+3858>, 0x5620=
e1a7043f <exec_byte_code+3903>, 0x5620e1a704c0 <exec_byte_code+4032>, 0x562=
0e18ec4f8 <exec_byte_code+4293382136>, 0x5620e18ec4f8 <exec_byte_code+42933=
82136>, 0x5620e18ec4f8 <exec_byte_code+4293382136>, 0x5620e18ec4f8 <exec_by=
te_code+4293382136>, 0x5620e18ec4f8 <exec_byte_code+4293382136>, 0x5620e1a7=
1893 <exec_byte_code+9107>, 0x5620e1a71856 <exec_byte_code+9046>, 0x5620e1a=
71816 <exec_byte_code+8982>, 0x5620e1a717d6 <exec_byte_code+8918>, 0x5620e1=
a71797 <exec_byte_code+8855>, 0x5620e1a70994 <exec_byte_code+5268>, 0x5620e=
1a7094d <exec_byte_code+5197>, 0x5620e1a7176c <exec_byte_code+8812>, 0x5620=
e1a709d6 <exec_byte_code+5334>, 0x5620e1a70918 <exec_byte_code+5144>, 0x562=
0e1a71725 <exec_byte_code+8741>, 0x5620e1a716f8 <exec_byte_code+8696>, 0x56=
20e1a716b1 <exec_byte_code+8625>, 0x5620e1a71677 <exec_byte_code+8567>, 0x5=
620e1a71639 <exec_byte_code+8505>, 0x5620e1a715c0 <exec_byte_code+8384>, 0x=
5620e1a71579 <exec_byte_code+8313>, 0x5620e1a7152e <exec_byte_code+8238>, 0=
x5620e1a71501 <exec_byte_code+8193>, 0x5620e1a714d4 <exec_byte_code+8148>, =
0x5620e1a7148d <exec_byte_code+8077>, 0x5620e1a71446 <exec_byte_code+8006>,=
 0x5620e1a713ff <exec_byte_code+7935>, 0x5620e1a713b4 <exec_byte_code+7860>=
, 0x5620e1a7137d <exec_byte_code+7805>, 0x5620e1a71346 <exec_byte_code+7750=
>, 0x5620e1a7130f <exec_byte_code+7695>, 0x5620e1a7126e <exec_byte_code+753=
4>, 0x5620e1a71219 <exec_byte_code+7449>, 0x5620e1a711d0 <exec_byte_code+73=
76>, 0x5620e1a71184 <exec_byte_code+7300>, 0x5620e1a71138 <exec_byte_code+7=
224>, 0x5620e1a710ec <exec_byte_code+7148>, 0x5620e1a710a0 <exec_byte_code+=
7072>, 0x5620e1a71069 <exec_byte_code+7017>, 0x5620e1a71013 <exec_byte_code=
+6931>, 0x5620e1a70fdc <exec_byte_code+6876>, 0x5620e1a70fa5 <exec_byte_cod=
e+6821>, 0x5620e1a70f6e <exec_byte_code+6766>, 0x5620e1a70f37 <exec_byte_co=
de+6711>, 0x5620e1a70e76 <exec_byte_code+6518>, 0x5620e1a6f96c <exec_byte_c=
ode+1132>, 0x5620e1a70e49 <exec_byte_code+6473>, 0x5620e1a70e1a <exec_byte_=
code+6426>, 0x5620e1a70d8b <exec_byte_code+6283>, 0x5620e1a70d48 <exec_byte=
_code+6216>, 0x5620e1a70d1b <exec_byte_code+6171>, 0x5620e1a70cf0 <exec_byt=
e_code+6128>, 0x5620e1a70cc5 <exec_byte_code+6085>, 0x5620e1a70c92 <exec_by=
te_code+6034>, 0x5620e1a70c63 <exec_byte_code+5987>, 0x5620e18ec4f8 <exec_b=
yte_code+4293382136>, 0x5620e1a70c38 <exec_byte_code+5944>, 0x5620e1a70c0d =
<exec_byte_code+5901>, 0x5620e1a70be2 <exec_byte_code+5858>, 0x5620e1a70bb7=
 <exec_byte_code+5815>, 0x5620e1a70b8c <exec_byte_code+5772>, 0x5620e1a70b5=
f <exec_byte_code+5727>, 0x5620e1a6f96c <exec_byte_code+1132>, 0x5620e18ec4=
f8 <exec_byte_code+4293382136>, 0x5620e1a70b20 <exec_byte_code+5664>, 0x562=
0e1a70af3 <exec_byte_code+5619>, 0x5620e1a70ac6 <exec_byte_code+5574>, 0x56=
20e1a70a7f <exec_byte_code+5503>, 0x5620e1a70279 <exec_byte_code+3449>, 0x5=
620e1a700bf <exec_byte_code+3007>, 0x5620e1a70003 <exec_byte_code+2819>, 0x=
5620e1a6ffbc <exec_byte_code+2748>, 0x5620e1a6ff75 <exec_byte_code+2677>, 0=
x5620e1a6ff2e <exec_byte_code+2606>, 0x5620e1a6ff03 <exec_byte_code+2563>, =
0x5620e1a6fed6 <exec_byte_code+2518>, 0x5620e18ec4f8 <exec_byte_code+429338=
2136>, 0x5620e1a704e7 <exec_byte_code+4071>, 0x5620e1a707be <exec_byte_code=
+4798>, 0x5620e1a70a0b <exec_byte_code+5387>, 0x5620e1a70782 <exec_byte_cod=
e+4738>, 0x5620e1a70749 <exec_byte_code+4681>, 0x5620e1a70710 <exec_byte_co=
de+4624>, 0x5620e1a70542 <exec_byte_code+4162>, 0x5620e1a70523 <exec_byte_c=
ode+4131>, 0x5620e1a708b4 <exec_byte_code+5044>, 0x5620e1a704c8 <exec_byte_=
code+4040>, 0x5620e1a702c0 <exec_byte_code+3520>, 0x5620e1a7038e <exec_byte=
_code+3726>, 0x5620e1a70340 <exec_byte_code+3648>, 0x5620e1a703bc <exec_byt=
e_code+3772>, 0x5620e1a719ac <exec_byte_code+9388>, 0x5620e1a71969 <exec_by=
te_code+9321>, 0x5620e1a718e5 <exec_byte_code+9189>, 0x5620e1a707e8 <exec_b=
yte_code+4840>, 0x5620e1a70173 <exec_byte_code+3187>, 0x5620e1a70146 <exec_=
byte_code+3142>, 0x5620e1a70119 <exec_byte_code+3097>, 0x5620e1a700ec <exec=
_byte_code+3052>, 0x5620e1a70205 <exec_byte_code+3333>, 0x5620e1a701be <exe=
c_byte_code+3262>, 0x5620e1a70232 <exec_byte_code+3378>, 0x5620e1a6fc96 <ex=
ec_byte_code+1942>, 0x5620e1a6fdd4 <exec_byte_code+2260>, 0x5620e1a6fd6b <e=
xec_byte_code+2155>, 0x5620e1a6fd24 <exec_byte_code+2084>, 0x5620e1a6fcdd <=
exec_byte_code+2013>, 0x5620e1a6fe62 <exec_byte_code+2402>, 0x5620e1a6fe1b =
<exec_byte_code+2331>, 0x5620e1a6fe8f <exec_byte_code+2447>, 0x5620e1a6fc60=
 <exec_byte_code+1888>, 0x5620e1a6fc2a <exec_byte_code+1834>, 0x5620e1a6fbf=
3 <exec_byte_code+1779>, 0x5620e1a70f00 <exec_byte_code+6656>, 0x5620e1a70e=
b9 <exec_byte_code+6585>, 0x5620e1a6fbb2 <exec_byte_code+1714>, 0x5620e1a6f=
b7e <exec_byte_code+1662>, 0x5620e18ec4f8 <exec_byte_code+4293382136>, 0x56=
20e1a706b9 <exec_byte_code+4537>, 0x5620e1a70682 <exec_byte_code+4482>, 0x5=
620e1a7064b <exec_byte_code+4427>, 0x5620e1a70617 <exec_byte_code+4375>, 0x=
5620e1a705e3 <exec_byte_code+4323>, 0x5620e1a715ed <exec_byte_code+8429>, 0=
x5620e1a712c3 <exec_byte_code+7619>, 0x5620e1a70dce <exec_byte_code+6350>, =
0x5620e1a6faf8 <exec_byte_code+1528>, 0x5620e1a6faab <exec_byte_code+1451>,=
 0x5620e18ec4f8 <exec_byte_code+4293382136>, 0x5620e18ec4f8 <exec_byte_code=
+4293382136>, 0x5620e1a6fa3a <exec_byte_code+1338>, 0x5620e1a6f9c8 <exec_by=
te_code+1224>, 0x5620e18ec4f8 <exec_byte_code+4293382136>, 0x5620e18ec4f8 <=
exec_byte_code+4293382136>, 0x5620e18ec4f8 <exec_byte_code+4293382136>, 0x5=
620e18ec4f8 <exec_byte_code+4293382136>, 0x5620e18ec4f8 <exec_byte_code+429=
3382136>, 0x5620e18ec4f8 <exec_byte_code+4293382136>, 0x5620e18ec4f8 <exec_=
byte_code+4293382136>, 0x5620e18ec4f8 <exec_byte_code+4293382136>, 0x5620e1=
a6f99a <exec_byte_code+1178> <repeats 64 times>}
        const_length =3D <optimized out>
        bytestr_length =3D <optimized out>
        vectorp =3D <optimized out>
        quitcounter =3D 1 '\001'
        stack_items =3D <optimized out>
        sa_avail =3D <optimized out>
        sa_count =3D <optimized out>
        alloc =3D <optimized out>
        item_bytes =3D <optimized out>
        stack_base =3D <optimized out>
        top =3D 0x7fff265b3308
        stack_lim =3D <optimized out>
        bytestr_data =3D <optimized out>
        pc =3D <optimized out>
        count =3D 22
        result =3D <optimized out>
#19 0x00005620e1a3dc57 in Ffuncall (nargs=3D3, args=3D0x7fff265b3810) at ev=
al.c:2808
        fun =3D <optimized out>
        original_fun =3D 0x4b30
        funcar =3D <optimized out>
        numargs =3D 2
        val =3D <optimized out>
        count =3D 21
#20 0x00005620e1a3dfe2 in Fapply (nargs=3Dnargs@entry=3D2, args=3Dargs@entr=
y=3D0x7fff265b38b0) at eval.c:2424
        i =3D <optimized out>
        funcall_nargs =3D 3
        funcall_args =3D 0x7fff265b3810
        spread_arg =3D 0x0
        fun =3D <optimized out>
        sa_avail =3D <optimized out>
        sa_count =3D 21
        numargs =3D <optimized out>
        retval =3D <optimized out>
#21 0x00005620e1a3e15c in apply1 (fn=3D<optimized out>, arg=3Darg@entry=3D0=
x5620e2d948e3) at lisp.h:1399
#22 0x00005620e1a3e30b in call_debugger (arg=3D0x5620e2d948e3) at eval.c:339
        debug_while_redisplaying =3D <optimized out>
        count =3D 16
        val =3D <optimized out>
        old_depth =3D 800
        old_max =3D 1600
#23 0x00005620e1a3e921 in maybe_call_debugger (data=3D0x5620e2d94913, sig=
=3D0xeaf0, conditions=3D0x7f3b74c3319b) at lisp.h:1032
        combined_data =3D <optimized out>
        debugger_called =3D <optimized out>
        conditions =3D <optimized out>
        string =3D <optimized out>
        real_error_symbol =3D 0xeaf0
        clause =3D <optimized out>
        h =3D <optimized out>
#24 0x00005620e1a3e921 in signal_or_quit (error_symbol=3D0xeaf0, data=3D0x5=
620e2d94913, keyboard_quit=3D<optimized out>) at eval.c:1666
        debugger_called =3D <optimized out>
        conditions =3D <optimized out>
        string =3D <optimized out>
        real_error_symbol =3D 0xeaf0
        clause =3D <optimized out>
        h =3D <optimized out>
#25 0x00005620e18eb046 in Fsignal (error_symbol=3D<optimized out>, error_sy=
mbol@entry=3D0xeaf0, data=3D<optimized out>) at eval.c:1568
#26 0x00005620e1a71d5d in exec_byte_code
    (bytestr=3D<optimized out>, vector=3D<optimized out>, maxdepth=3D<optim=
ized out>, args_template=3D<optimized out>, nargs=3D<optimized out>, args=
=3D<optimized out>) at lisp.h:1032
        rest =3D <optimized out>
        mandatory =3D <optimized out>
        nonrest =3D 3
        maxargs =3D <optimized out>
        pushedargs =3D <optimized out>
        at =3D <optimized out>
        const_length =3D <optimized out>
        bytestr_length =3D <optimized out>
        vectorp =3D 0x7f3b74a89080
        quitcounter =3D 1 '\001'
        stack_items =3D <optimized out>
        sa_avail =3D <optimized out>
        sa_count =3D 61        alloc =3D 0x7fff265b39b0
        item_bytes =3D <optimized out>
        stack_base =3D 0x7fff265b39b0
        top =3D 0x7fff265b39b0
        stack_lim =3D <optimized out>
        bytestr_data =3D 0x7fff265b39f8 "\300\003\002\301\005$\207"
        pc =3D 0x7fff265b39f8 "\300\003\002\301\005$\207"
        count =3D <optimized out>
        result =3D <optimized out>
#27 0x00005620e1a3f8a3 in apply_lambda (fun=3D0x7f3b74a89025, args=3D<optim=
ized out>, count=3Dcount@entry=3D15) at eval.c:2926
        arg_vector =3D 0x7fff265b3c70
        tem =3D <optimized out>
        sa_avail =3D <optimized out>
        sa_count =3D 16
        numargs =3D 1
        args_left =3D 0x0
#28 0x00005620e1a3fb9e in eval_sub (form=3D<optimized out>) at eval.c:2348
        original_fun =3D 0x291a92bad0d0
        original_args =3D 0x5620e2d94a43
        count =3D 15
        fun =3D <optimized out>
        val =3D <optimized out>
        funcar =3D <optimized out>
        argvals =3D {0x7fff265b3b28, 0x5620e2579fe0, 0x5620e2d316c3, 0x7f3b=
79b612b6 <g_main_context_pending+54>, 0x0, 0x5620e26c8d60, 0x7fff265b3e80, =
0x5620e2d6e170}
#29 0x00005620e1a4008d in Fprogn (body=3D0x0) at eval.c:462
        form =3D <optimized out>
        val =3D 0x0
#30 0x00005620e1a3fcfc in eval_sub (form=3D<optimized out>) at lisp.h:2109
        args_left =3D 0x5620e2d94a33
        numargs =3D 1
        original_fun =3D 0xb070
        original_args =3D 0x5620e2d94a33
        count =3D 14
        fun =3D <optimized out>
        val =3D <optimized out>
        funcar =3D <optimized out>
        argvals =3D {0x0, 0x20, 0x2, 0x1005620e30c83c0, 0x7fff265b3f78, 0x1=
, 0x5620e1b33a40 <targets>, 0xd}
#31 0x00005620e1a417c9 in Feval (form=3D0x5620e2d94a23, lexical=3D<optimize=
d out>) at eval.c:2102
        count =3D 13
#32 0x00005620e1a3dcf3 in Ffuncall (nargs=3D3, args=3Dargs@entry=3D0x7fff26=
5b3f68) at lisp.h:2109
        fun =3D <optimized out>
        original_fun =3D 0x5970
        funcar =3D <optimized out>
        numargs =3D 2
        val =3D <optimized out>
        count =3D 12
#33 0x00005620e1a6f7e8 in exec_byte_code
    (bytestr=3D<optimized out>, vector=3D<optimized out>, maxdepth=3D<optim=
ized out>, args_template=3D<optimized out>, nargs=3D<optimized out>, args=
=3D<optimized out>) at bytecode.c:633
        op =3D <optimized out>
        type =3D <optimized out>
        targets =3D=20
          {0x5620e18ec4f8 <exec_byte_code+4293382136>, 0x5620e1a6fb79 <exec=
_byte_code+1657>, 0x5620e1a6fb74 <exec_byte_code+1652>, 0x5620e1a6fb39 <exe=
c_byte_code+1593>, 0x5620e1a6f915 <exec_byte_code+1045>, 0x5620e1a6f915 <ex=
ec_byte_code+1045>, 0x5620e1a6fb3e <exec_byte_code+1598>, 0x5620e1a6fa6b <e=
xec_byte_code+1387>, 0x5620e1a70a63 <exec_byte_code+5475>, 0x5620e1a70a5e <=
exec_byte_code+5470>, 0x5620e1a70a59 <exec_byte_code+5465>, 0x5620e1a70a54 =
<exec_byte_code+5460>, 0x5620e1a6f8bc <exec_byte_code+956>, 0x5620e1a6f8c0 =
<exec_byte_code+960>, 0x5620e1a70a47 <exec_byte_code+5447>, 0x5620e1a70a68 =
<exec_byte_code+5480>, 0x5620e1a70913 <exec_byte_code+5139>, 0x5620e1a7090e=
 <exec_byte_code+5134>, 0x5620e1a70909 <exec_byte_code+5129>, 0x5620e1a7090=
4 <exec_byte_code+5124>, 0x5620e1a6f806 <exec_byte_code+774>, 0x5620e1a6f81=
0 <exec_byte_code+784>, 0x5620e1a708e0 <exec_byte_code+5088>, 0x5620e1a708e=
d <exec_byte_code+5101>, 0x5620e1a7088b <exec_byte_code+5003>, 0x5620e1a708=
86 <exec_byte_code+4998>, 0x5620e1a70881 <exec_byte_code+4993>, 0x5620e1a70=
87c <exec_byte_code+4988>, 0x5620e1a6f877 <exec_byte_code+887>, 0x5620e1a6f=
880 <exec_byte_code+896>, 0x5620e1a708a7 <exec_byte_code+5031>, 0x5620e1a70=
890 <exec_byte_code+5008>, 0x5620e1a70853 <exec_byte_code+4947>, 0x5620e1a7=
084e <exec_byte_code+4942>, 0x5620e1a70849 <exec_byte_code+4937>, 0x5620e1a=
70844 <exec_byte_code+4932>, 0x5620e1a6f7c2 <exec_byte_code+706>, 0x5620e1a=
6f7c8 <exec_byte_code+712>, 0x5620e1a7086f <exec_byte_code+4975>, 0x5620e1a=
70858 <exec_byte_code+4952>, 0x5620e1a7081b <exec_byte_code+4891>, 0x5620e1=
a70816 <exec_byte_code+4886>, 0x5620e1a70811 <exec_byte_code+4881>, 0x5620e=
1a7080c <exec_byte_code+4876>, 0x5620e1a6f75c <exec_byte_code+604>, 0x5620e=
1a6f760 <exec_byte_code+608>, 0x5620e1a70837 <exec_byte_code+4919>, 0x5620e=
1a70820 <exec_byte_code+4896>, 0x5620e1a70412 <exec_byte_code+3858>, 0x5620=
e1a7043f <exec_byte_code+3903>, 0x5620e1a704c0 <exec_byte_code+4032>, 0x562=
0e18ec4f8 <exec_byte_code+4293382136>, 0x5620e18ec4f8 <exec_byte_code+42933=
82136>, 0x5620e18ec4f8 <exec_byte_code+4293382136>, 0x5620e18ec4f8 <exec_by=
te_code+4293382136>, 0x5620e18ec4f8 <exec_byte_code+4293382136>, 0x5620e1a7=
1893 <exec_byte_code+9107>, 0x5620e1a71856 <exec_byte_code+9046>, 0x5620e1a=
71816 <exec_byte_code+8982>, 0x5620e1a717d6 <exec_byte_code+8918>, 0x5620e1=
a71797 <exec_byte_code+8855>, 0x5620e1a70994 <exec_byte_code+5268>, 0x5620e=
1a7094d <exec_byte_code+5197>, 0x5620e1a7176c <exec_byte_code+8812>, 0x5620=
e1a709d6 <exec_byte_code+5334>, 0x5620e1a70918 <exec_byte_code+5144>, 0x562=
0e1a71725 <exec_byte_code+8741>, 0x5620e1a716f8 <exec_byte_code+8696>, 0x56=
20e1a716b1 <exec_byte_code+8625>, 0x5620e1a71677 <exec_byte_code+8567>, 0x5=
620e1a71639 <exec_byte_code+8505>, 0x5620e1a715c0 <exec_byte_code+8384>, 0x=
5620e1a71579 <exec_byte_code+8313>, 0x5620e1a7152e <exec_byte_code+8238>, 0=
x5620e1a71501 <exec_byte_code+8193>, 0x5620e1a714d4 <exec_byte_code+8148>, =
0x5620e1a7148d <exec_byte_code+8077>, 0x5620e1a71446 <exec_byte_code+8006>,=
 0x5620e1a713ff <exec_byte_code+7935>, 0x5620e1a713b4 <exec_byte_code+7860>=
, 0x5620e1a7137d <exec_byte_code+7805>, 0x5620e1a71346 <exec_byte_code+7750=
>, 0x5620e1a7130f <exec_byte_code+7695>, 0x5620e1a7126e <exec_byte_code+753=
4>, 0x5620e1a71219 <exec_byte_code+7449>, 0x5620e1a711d0 <exec_byte_code+73=
76>, 0x5620e1a71184 <exec_byte_code+7300>, 0x5620e1a71138 <exec_byte_code+7=
224>, 0x5620e1a710ec <exec_byte_code+7148>, 0x5620e1a710a0 <exec_byte_code+=
7072>, 0x5620e1a71069 <exec_byte_code+7017>, 0x5620e1a71013 <exec_byte_code=
+6931>, 0x5620e1a70fdc <exec_byte_code+6876>, 0x5620e1a70fa5 <exec_byte_cod=
e+6821>, 0x5620e1a70f6e <exec_byte_code+6766>, 0x5620e1a70f37 <exec_byte_co=
de+6711>, 0x5620e1a70e76 <exec_byte_code+6518>, 0x5620e1a6f96c <exec_byte_c=
ode+1132>, 0x5620e1a70e49 <exec_byte_code+6473>, 0x5620e1a70e1a <exec_byte_=
code+6426>, 0x5620e1a70d8b <exec_byte_code+6283>, 0x5620e1a70d48 <exec_byte=
_code+6216>, 0x5620e1a70d1b <exec_byte_code+6171>, 0x5620e1a70cf0 <exec_byt=
e_code+6128>, 0x5620e1a70cc5 <exec_byte_code+6085>, 0x5620e1a70c92 <exec_by=
te_code+6034>, 0x5620e1a70c63 <exec_byte_code+5987>, 0x5620e18ec4f8 <exec_b=
yte_code+4293382136>, 0x5620e1a70c38 <exec_byte_code+5944>, 0x5620e1a70c0d =
<exec_byte_code+5901>, 0x5620e1a70be2 <exec_byte_code+5858>, 0x5620e1a70bb7=
 <exec_byte_code+5815>, 0x5620e1a70b8c <exec_byte_code+5772>, 0x5620e1a70b5=
f <exec_byte_code+5727>, 0x5620e1a6f96c <exec_byte_code+1132>, 0x5620e18ec4=
f8 <exec_byte_code+4293382136>, 0x5620e1a70b20 <exec_byte_code+5664>, 0x562=
0e1a70af3 <exec_byte_code+5619>, 0x5620e1a70ac6 <exec_byte_code+5574>, 0x56=
20e1a70a7f <exec_byte_code+5503>, 0x5620e1a70279 <exec_byte_code+3449>, 0x5=
620e1a700bf <exec_byte_code+3007>, 0x5620e1a70003 <exec_byte_code+2819>, 0x=
5620e1a6ffbc <exec_byte_code+2748>, 0x5620e1a6ff75 <exec_byte_code+2677>, 0=
x5620e1a6ff2e <exec_byte_code+2606>, 0x5620e1a6ff03 <exec_byte_code+2563>, =
0x5620e1a6fed6 <exec_byte_code+2518>, 0x5620e18ec4f8 <exec_byte_code+429338=
2136>, 0x5620e1a704e7 <exec_byte_code+4071>, 0x5620e1a707be <exec_byte_code=
+4798>, 0x5620e1a70a0b <exec_byte_code+5387>, 0x5620e1a70782 <exec_byte_cod=
e+4738>, 0x5620e1a70749 <exec_byte_code+4681>, 0x5620e1a70710 <exec_byte_co=
de+4624>, 0x5620e1a70542 <exec_byte_code+4162>, 0x5620e1a70523 <exec_byte_c=
ode+4131>, 0x5620e1a708b4 <exec_byte_code+5044>, 0x5620e1a704c8 <exec_byte_=
code+4040>, 0x5620e1a702c0 <exec_byte_code+3520>, 0x5620e1a7038e <exec_byte=
_code+3726>, 0x5620e1a70340 <exec_byte_code+3648>, 0x5620e1a703bc <exec_byt=
e_code+3772>, 0x5620e1a719ac <exec_byte_code+9388>, 0x5620e1a71969 <exec_by=
te_code+9321>, 0x5620e1a718e5 <exec_byte_code+9189>, 0x5620e1a707e8 <exec_b=
yte_code+4840>, 0x5620e1a70173 <exec_byte_code+3187>, 0x5620e1a70146 <exec_=
byte_code+3142>, 0x5620e1a70119 <exec_byte_code+3097>, 0x5620e1a700ec <exec=
_byte_code+3052>, 0x5620e1a70205 <exec_byte_code+3333>, 0x5620e1a701be <exe=
c_byte_code+3262>, 0x5620e1a70232 <exec_byte_code+3378>, 0x5620e1a6fc96 <ex=
ec_byte_code+1942>, 0x5620e1a6fdd4 <exec_byte_code+2260>, 0x5620e1a6fd6b <e=
xec_byte_code+2155>, 0x5620e1a6fd24 <exec_byte_code+2084>, 0x5620e1a6fcdd <=
exec_byte_code+2013>, 0x5620e1a6fe62 <exec_byte_code+2402>, 0x5620e1a6fe1b =
<exec_byte_code+2331>, 0x5620e1a6fe8f <exec_byte_code+2447>, 0x5620e1a6fc60=
 <exec_byte_code+1888>, 0x5620e1a6fc2a <exec_byte_code+1834>, 0x5620e1a6fbf=
3 <exec_byte_code+1779>, 0x5620e1a70f00 <exec_byte_code+6656>, 0x5620e1a70e=
b9 <exec_byte_code+6585>, 0x5620e1a6fbb2 <exec_byte_code+1714>, 0x5620e1a6f=
b7e <exec_byte_code+1662>, 0x5620e18ec4f8 <exec_byte_code+4293382136>, 0x56=
20e1a706b9 <exec_byte_code+4537>, 0x5620e1a70682 <exec_byte_code+4482>, 0x5=
620e1a7064b <exec_byte_code+4427>, 0x5620e1a70617 <exec_byte_code+4375>, 0x=
5620e1a705e3 <exec_byte_code+4323>, 0x5620e1a715ed <exec_byte_code+8429>, 0=
x5620e1a712c3 <exec_byte_code+7619>, 0x5620e1a70dce <exec_byte_code+6350>, =
0x5620e1a6faf8 <exec_byte_code+1528>, 0x5620e1a6faab <exec_byte_code+1451>,=
 0x5620e18ec4f8 <exec_byte_code+4293382136>, 0x5620e18ec4f8 <exec_byte_code=
+4293382136>, 0x5620e1a6fa3a <exec_byte_code+1338>, 0x5620e1a6f9c8 <exec_by=
te_code+1224>, 0x5620e18ec4f8 <exec_byte_code+4293382136>, 0x5620e18ec4f8 <=
exec_byte_code+4293382136>, 0x5620e18ec4f8 <exec_byte_code+4293382136>, 0x5=
620e18ec4f8 <exec_byte_code+4293382136>, 0x5620e18ec4f8 <exec_byte_code+429=
3382136>, 0x5620e18ec4f8 <exec_byte_code+4293382136>, 0x5620e18ec4f8 <exec_=
byte_code+4293382136>, 0x5620e18ec4f8 <exec_byte_code+4293382136>, 0x5620e1=
a6f99a <exec_byte_code+1178> <repeats 64 times>}
        const_length =3D <optimized out>
        bytestr_length =3D <optimized out>
        vectorp =3D <optimized out>
        quitcounter =3D 1 '\001'
        stack_items =3D <optimized out>
        sa_avail =3D <optimized out>
        sa_count =3D <optimized out>
        alloc =3D <optimized out>
        item_bytes =3D <optimized out>
        stack_base =3D <optimized out>
        top =3D 0x7fff265b3f68
        stack_lim =3D <optimized out>
        bytestr_data =3D <optimized out>
        pc =3D <optimized out>
        count =3D 12
        result =3D <optimized out>
#34 0x00005620e1a3dc57 in Ffuncall (nargs=3D2, args=3Dargs@entry=3D0x7fff26=
5b4290) at eval.c:2808
        fun =3D <optimized out>
        original_fun =3D 0x291a929cb050
        funcar =3D <optimized out>
        numargs =3D 1
        val =3D <optimized out>
        count =3D 11
#35 0x00005620e1a6f7e8 in exec_byte_code
    (bytestr=3D<optimized out>, vector=3D<optimized out>, maxdepth=3D<optim=
ized out>, args_template=3D<optimized out>, nargs=3D<optimized out>, args=
=3D<optimized out>) at bytecode.c:633
        op =3D <optimized out>
        type =3D <optimized out>
        targets =3D=20
          {0x5620e18ec4f8 <exec_byte_code+4293382136>, 0x5620e1a6fb79 <exec=
_byte_code+1657>, 0x5620e1a6fb74 <exec_byte_code+1652>, 0x5620e1a6fb39 <exe=
c_byte_code+1593>, 0x5620e1a6f915 <exec_byte_code+1045>, 0x5620e1a6f915 <ex=
ec_byte_code+1045>, 0x5620e1a6fb3e <exec_byte_code+1598>, 0x5620e1a6fa6b <e=
xec_byte_code+1387>, 0x5620e1a70a63 <exec_byte_code+5475>, 0x5620e1a70a5e <=
exec_byte_code+5470>, 0x5620e1a70a59 <exec_byte_code+5465>, 0x5620e1a70a54 =
<exec_byte_code+5460>, 0x5620e1a6f8bc <exec_byte_code+956>, 0x5620e1a6f8c0 =
<exec_byte_code+960>, 0x5620e1a70a47 <exec_byte_code+5447>, 0x5620e1a70a68 =
<exec_byte_code+5480>, 0x5620e1a70913 <exec_byte_code+5139>, 0x5620e1a7090e=
 <exec_byte_code+5134>, 0x5620e1a70909 <exec_byte_code+5129>, 0x5620e1a7090=
4 <exec_byte_code+5124>, 0x5620e1a6f806 <exec_byte_code+774>, 0x5620e1a6f81=
0 <exec_byte_code+784>, 0x5620e1a708e0 <exec_byte_code+5088>, 0x5620e1a708e=
d <exec_byte_code+5101>, 0x5620e1a7088b <exec_byte_code+5003>, 0x5620e1a708=
86 <exec_byte_code+4998>, 0x5620e1a70881 <exec_byte_code+4993>, 0x5620e1a70=
87c <exec_byte_code+4988>, 0x5620e1a6f877 <exec_byte_code+887>, 0x5620e1a6f=
880 <exec_byte_code+896>, 0x5620e1a708a7 <exec_byte_code+5031>, 0x5620e1a70=
890 <exec_byte_code+5008>, 0x5620e1a70853 <exec_byte_code+4947>, 0x5620e1a7=
084e <exec_byte_code+4942>, 0x5620e1a70849 <exec_byte_code+4937>, 0x5620e1a=
70844 <exec_byte_code+4932>, 0x5620e1a6f7c2 <exec_byte_code+706>, 0x5620e1a=
6f7c8 <exec_byte_code+712>, 0x5620e1a7086f <exec_byte_code+4975>, 0x5620e1a=
70858 <exec_byte_code+4952>, 0x5620e1a7081b <exec_byte_code+4891>, 0x5620e1=
a70816 <exec_byte_code+4886>, 0x5620e1a70811 <exec_byte_code+4881>, 0x5620e=
1a7080c <exec_byte_code+4876>, 0x5620e1a6f75c <exec_byte_code+604>, 0x5620e=
1a6f760 <exec_byte_code+608>, 0x5620e1a70837 <exec_byte_code+4919>, 0x5620e=
1a70820 <exec_byte_code+4896>, 0x5620e1a70412 <exec_byte_code+3858>, 0x5620=
e1a7043f <exec_byte_code+3903>, 0x5620e1a704c0 <exec_byte_code+4032>, 0x562=
0e18ec4f8 <exec_byte_code+4293382136>, 0x5620e18ec4f8 <exec_byte_code+42933=
82136>, 0x5620e18ec4f8 <exec_byte_code+4293382136>, 0x5620e18ec4f8 <exec_by=
te_code+4293382136>, 0x5620e18ec4f8 <exec_byte_code+4293382136>, 0x5620e1a7=
1893 <exec_byte_code+9107>, 0x5620e1a71856 <exec_byte_code+9046>, 0x5620e1a=
71816 <exec_byte_code+8982>, 0x5620e1a717d6 <exec_byte_code+8918>, 0x5620e1=
a71797 <exec_byte_code+8855>, 0x5620e1a70994 <exec_byte_code+5268>, 0x5620e=
1a7094d <exec_byte_code+5197>, 0x5620e1a7176c <exec_byte_code+8812>, 0x5620=
e1a709d6 <exec_byte_code+5334>, 0x5620e1a70918 <exec_byte_code+5144>, 0x562=
0e1a71725 <exec_byte_code+8741>, 0x5620e1a716f8 <exec_byte_code+8696>, 0x56=
20e1a716b1 <exec_byte_code+8625>, 0x5620e1a71677 <exec_byte_code+8567>, 0x5=
620e1a71639 <exec_byte_code+8505>, 0x5620e1a715c0 <exec_byte_code+8384>, 0x=
5620e1a71579 <exec_byte_code+8313>, 0x5620e1a7152e <exec_byte_code+8238>, 0=
x5620e1a71501 <exec_byte_code+8193>, 0x5620e1a714d4 <exec_byte_code+8148>, =
0x5620e1a7148d <exec_byte_code+8077>, 0x5620e1a71446 <exec_byte_code+8006>,=
 0x5620e1a713ff <exec_byte_code+7935>, 0x5620e1a713b4 <exec_byte_code+7860>=
, 0x5620e1a7137d <exec_byte_code+7805>, 0x5620e1a71346 <exec_byte_code+7750=
>, 0x5620e1a7130f <exec_byte_code+7695>, 0x5620e1a7126e <exec_byte_code+753=
4>, 0x5620e1a71219 <exec_byte_code+7449>, 0x5620e1a711d0 <exec_byte_code+73=
76>, 0x5620e1a71184 <exec_byte_code+7300>, 0x5620e1a71138 <exec_byte_code+7=
224>, 0x5620e1a710ec <exec_byte_code+7148>, 0x5620e1a710a0 <exec_byte_code+=
7072>, 0x5620e1a71069 <exec_byte_code+7017>, 0x5620e1a71013 <exec_byte_code=
+6931>, 0x5620e1a70fdc <exec_byte_code+6876>, 0x5620e1a70fa5 <exec_byte_cod=
e+6821>, 0x5620e1a70f6e <exec_byte_code+6766>, 0x5620e1a70f37 <exec_byte_co=
de+6711>, 0x5620e1a70e76 <exec_byte_code+6518>, 0x5620e1a6f96c <exec_byte_c=
ode+1132>, 0x5620e1a70e49 <exec_byte_code+6473>, 0x5620e1a70e1a <exec_byte_=
code+6426>, 0x5620e1a70d8b <exec_byte_code+6283>, 0x5620e1a70d48 <exec_byte=
_code+6216>, 0x5620e1a70d1b <exec_byte_code+6171>, 0x5620e1a70cf0 <exec_byt=
e_code+6128>, 0x5620e1a70cc5 <exec_byte_code+6085>, 0x5620e1a70c92 <exec_by=
te_code+6034>, 0x5620e1a70c63 <exec_byte_code+5987>, 0x5620e18ec4f8 <exec_b=
yte_code+4293382136>, 0x5620e1a70c38 <exec_byte_code+5944>, 0x5620e1a70c0d =
<exec_byte_code+5901>, 0x5620e1a70be2 <exec_byte_code+5858>, 0x5620e1a70bb7=
 <exec_byte_code+5815>, 0x5620e1a70b8c <exec_byte_code+5772>, 0x5620e1a70b5=
f <exec_byte_code+5727>, 0x5620e1a6f96c <exec_byte_code+1132>, 0x5620e18ec4=
f8 <exec_byte_code+4293382136>, 0x5620e1a70b20 <exec_byte_code+5664>, 0x562=
0e1a70af3 <exec_byte_code+5619>, 0x5620e1a70ac6 <exec_byte_code+5574>, 0x56=
20e1a70a7f <exec_byte_code+5503>, 0x5620e1a70279 <exec_byte_code+3449>, 0x5=
620e1a700bf <exec_byte_code+3007>, 0x5620e1a70003 <exec_byte_code+2819>, 0x=
5620e1a6ffbc <exec_byte_code+2748>, 0x5620e1a6ff75 <exec_byte_code+2677>, 0=
x5620e1a6ff2e <exec_byte_code+2606>, 0x5620e1a6ff03 <exec_byte_code+2563>, =
0x5620e1a6fed6 <exec_byte_code+2518>, 0x5620e18ec4f8 <exec_byte_code+429338=
2136>, 0x5620e1a704e7 <exec_byte_code+4071>, 0x5620e1a707be <exec_byte_code=
+4798>, 0x5620e1a70a0b <exec_byte_code+5387>, 0x5620e1a70782 <exec_byte_cod=
e+4738>, 0x5620e1a70749 <exec_byte_code+4681>, 0x5620e1a70710 <exec_byte_co=
de+4624>, 0x5620e1a70542 <exec_byte_code+4162>, 0x5620e1a70523 <exec_byte_c=
ode+4131>, 0x5620e1a708b4 <exec_byte_code+5044>, 0x5620e1a704c8 <exec_byte_=
code+4040>, 0x5620e1a702c0 <exec_byte_code+3520>, 0x5620e1a7038e <exec_byte=
_code+3726>, 0x5620e1a70340 <exec_byte_code+3648>, 0x5620e1a703bc <exec_byt=
e_code+3772>, 0x5620e1a719ac <exec_byte_code+9388>, 0x5620e1a71969 <exec_by=
te_code+9321>, 0x5620e1a718e5 <exec_byte_code+9189>, 0x5620e1a707e8 <exec_b=
yte_code+4840>, 0x5620e1a70173 <exec_byte_code+3187>, 0x5620e1a70146 <exec_=
byte_code+3142>, 0x5620e1a70119 <exec_byte_code+3097>, 0x5620e1a700ec <exec=
_byte_code+3052>, 0x5620e1a70205 <exec_byte_code+3333>, 0x5620e1a701be <exe=
c_byte_code+3262>, 0x5620e1a70232 <exec_byte_code+3378>, 0x5620e1a6fc96 <ex=
ec_byte_code+1942>, 0x5620e1a6fdd4 <exec_byte_code+2260>, 0x5620e1a6fd6b <e=
xec_byte_code+2155>, 0x5620e1a6fd24 <exec_byte_code+2084>, 0x5620e1a6fcdd <=
exec_byte_code+2013>, 0x5620e1a6fe62 <exec_byte_code+2402>, 0x5620e1a6fe1b =
<exec_byte_code+2331>, 0x5620e1a6fe8f <exec_byte_code+2447>, 0x5620e1a6fc60=
 <exec_byte_code+1888>, 0x5620e1a6fc2a <exec_byte_code+1834>, 0x5620e1a6fbf=
3 <exec_byte_code+1779>, 0x5620e1a70f00 <exec_byte_code+6656>, 0x5620e1a70e=
b9 <exec_byte_code+6585>, 0x5620e1a6fbb2 <exec_byte_code+1714>, 0x5620e1a6f=
b7e <exec_byte_code+1662>, 0x5620e18ec4f8 <exec_byte_code+4293382136>, 0x56=
20e1a706b9 <exec_byte_code+4537>, 0x5620e1a70682 <exec_byte_code+4482>, 0x5=
620e1a7064b <exec_byte_code+4427>, 0x5620e1a70617 <exec_byte_code+4375>, 0x=
5620e1a705e3 <exec_byte_code+4323>, 0x5620e1a715ed <exec_byte_code+8429>, 0=
x5620e1a712c3 <exec_byte_code+7619>, 0x5620e1a70dce <exec_byte_code+6350>, =
0x5620e1a6faf8 <exec_byte_code+1528>, 0x5620e1a6faab <exec_byte_code+1451>,=
 0x5620e18ec4f8 <exec_byte_code+4293382136>, 0x5620e18ec4f8 <exec_byte_code=
+4293382136>, 0x5620e1a6fa3a <exec_byte_code+1338>, 0x5620e1a6f9c8 <exec_by=
te_code+1224>, 0x5620e18ec4f8 <exec_byte_code+4293382136>, 0x5620e18ec4f8 <=
exec_byte_code+4293382136>, 0x5620e18ec4f8 <exec_byte_code+4293382136>, 0x5=
620e18ec4f8 <exec_byte_code+4293382136>, 0x5620e18ec4f8 <exec_byte_code+429=
3382136>, 0x5620e18ec4f8 <exec_byte_code+4293382136>, 0x5620e18ec4f8 <exec_=
byte_code+4293382136>, 0x5620e18ec4f8 <exec_byte_code+4293382136>, 0x5620e1=
a6f99a <exec_byte_code+1178> <repeats 64 times>}
        const_length =3D <optimized out>        bytestr_length =3D <optimiz=
ed out>
        vectorp =3D <optimized out>
        quitcounter =3D 1 '\001'
        stack_items =3D <optimized out>
        sa_avail =3D <optimized out>
        sa_count =3D <optimized out>
        alloc =3D <optimized out>
        item_bytes =3D <optimized out>
        stack_base =3D <optimized out>
        top =3D 0x7fff265b4290
        stack_lim =3D <optimized out>
        bytestr_data =3D <optimized out>
        pc =3D <optimized out>
        count =3D 10
        result =3D <optimized out>
#36 0x00005620e1a3dc57 in Ffuncall (nargs=3Dnargs@entry=3D2, args=3Dargs@en=
try=3D0x7fff265b4618) at eval.c:2808
        fun =3D <optimized out>
        original_fun =3D 0x291a929cafc0
        funcar =3D <optimized out>
        numargs =3D 1
        val =3D <optimized out>
        count =3D 9
#37 0x00005620e1a3a681 in Ffuncall_interactively (nargs=3D2, args=3D0x7fff2=
65b4618) at callint.c:254
        speccount =3D 8
#38 0x00005620e1a3dcf3 in Ffuncall (nargs=3Dnargs@entry=3D3, args=3Dargs@en=
try=3D0x7fff265b4610) at lisp.h:2109
        fun =3D <optimized out>
        original_fun =3D 0x6d80
        funcar =3D <optimized out>
        numargs =3D 2
        val =3D <optimized out>
        count =3D 7
#39 0x00005620e1a3b8d6 in Fcall_interactively (function=3D<optimized out>, =
record_flag=3D<optimized out>, keys=3D<optimized out>) at callint.c:783
        speccount =3D <optimized out>
        arg_from_tty =3D <optimized out>
        key_count =3D <optimized out>
        record_then_fail =3D <optimized out>
        save_this_command =3D <optimized out>
        save_this_original_command =3D <optimized out>
        save_real_this_command =3D <optimized out>
        save_last_command =3D <optimized out>
        prefix_arg =3D <optimized out>
        enable =3D <optimized out>
        up_event =3D <optimized out>
        form =3D <optimized out>
        specs =3D <optimized out>
        sa_avail =3D <optimized out>
        string_len =3D <optimized out>
        string =3D <optimized out>
        string_end =3D <optimized out>
        next_event =3D <optimized out>
        nargs =3D <optimized out>
        args =3D <optimized out>
        visargs =3D <optimized out>
        varies =3D <optimized out>
        tem =3D <optimized out>
        val =3D <optimized out>
#40 0x00005620e1a3dcf3 in Ffuncall (nargs=3D4, args=3Dargs@entry=3D0x7fff26=
5b4828) at lisp.h:2109
        fun =3D <optimized out>
        original_fun =3D 0x291a92840498
        funcar =3D <optimized out>
        numargs =3D 3
        val =3D <optimized out>
        count =3D 5
#41 0x00005620e1a6f7e8 in exec_byte_code
    (bytestr=3D<optimized out>, vector=3D<optimized out>, maxdepth=3D<optim=
ized out>, args_template=3D<optimized out>, nargs=3D<optimized out>, args=
=3D<optimized out>) at bytecode.c:633
        op =3D <optimized out>
        type =3D <optimized out>
        targets =3D=20
          {0x5620e18ec4f8 <exec_byte_code+4293382136>, 0x5620e1a6fb79 <exec=
_byte_code+1657>, 0x5620e1a6fb74 <exec_byte_code+1652>, 0x5620e1a6fb39 <exe=
c_byte_code+1593>, 0x5620e1a6f915 <exec_byte_code+1045>, 0x5620e1a6f915 <ex=
ec_byte_code+1045>, 0x5620e1a6fb3e <exec_byte_code+1598>, 0x5620e1a6fa6b <e=
xec_byte_code+1387>, 0x5620e1a70a63 <exec_byte_code+5475>, 0x5620e1a70a5e <=
exec_byte_code+5470>, 0x5620e1a70a59 <exec_byte_code+5465>, 0x5620e1a70a54 =
<exec_byte_code+5460>, 0x5620e1a6f8bc <exec_byte_code+956>, 0x5620e1a6f8c0 =
<exec_byte_code+960>, 0x5620e1a70a47 <exec_byte_code+5447>, 0x5620e1a70a68 =
<exec_byte_code+5480>, 0x5620e1a70913 <exec_byte_code+5139>, 0x5620e1a7090e=
 <exec_byte_code+5134>, 0x5620e1a70909 <exec_byte_code+5129>, 0x5620e1a7090=
4 <exec_byte_code+5124>, 0x5620e1a6f806 <exec_byte_code+774>, 0x5620e1a6f81=
0 <exec_byte_code+784>, 0x5620e1a708e0 <exec_byte_code+5088>, 0x5620e1a708e=
d <exec_byte_code+5101>, 0x5620e1a7088b <exec_byte_code+5003>, 0x5620e1a708=
86 <exec_byte_code+4998>, 0x5620e1a70881 <exec_byte_code+4993>, 0x5620e1a70=
87c <exec_byte_code+4988>, 0x5620e1a6f877 <exec_byte_code+887>, 0x5620e1a6f=
880 <exec_byte_code+896>, 0x5620e1a708a7 <exec_byte_code+5031>, 0x5620e1a70=
890 <exec_byte_code+5008>, 0x5620e1a70853 <exec_byte_code+4947>, 0x5620e1a7=
084e <exec_byte_code+4942>, 0x5620e1a70849 <exec_byte_code+4937>, 0x5620e1a=
70844 <exec_byte_code+4932>, 0x5620e1a6f7c2 <exec_byte_code+706>, 0x5620e1a=
6f7c8 <exec_byte_code+712>, 0x5620e1a7086f <exec_byte_code+4975>, 0x5620e1a=
70858 <exec_byte_code+4952>, 0x5620e1a7081b <exec_byte_code+4891>, 0x5620e1=
a70816 <exec_byte_code+4886>, 0x5620e1a70811 <exec_byte_code+4881>, 0x5620e=
1a7080c <exec_byte_code+4876>, 0x5620e1a6f75c <exec_byte_code+604>, 0x5620e=
1a6f760 <exec_byte_code+608>, 0x5620e1a70837 <exec_byte_code+4919>, 0x5620e=
1a70820 <exec_byte_code+4896>, 0x5620e1a70412 <exec_byte_code+3858>, 0x5620=
e1a7043f <exec_byte_code+3903>, 0x5620e1a704c0 <exec_byte_code+4032>, 0x562=
0e18ec4f8 <exec_byte_code+4293382136>, 0x5620e18ec4f8 <exec_byte_code+42933=
82136>, 0x5620e18ec4f8 <exec_byte_code+4293382136>, 0x5620e18ec4f8 <exec_by=
te_code+4293382136>, 0x5620e18ec4f8 <exec_byte_code+4293382136>, 0x5620e1a7=
1893 <exec_byte_code+9107>, 0x5620e1a71856 <exec_byte_code+9046>, 0x5620e1a=
71816 <exec_byte_code+8982>, 0x5620e1a717d6 <exec_byte_code+8918>, 0x5620e1=
a71797 <exec_byte_code+8855>, 0x5620e1a70994 <exec_byte_code+5268>, 0x5620e=
1a7094d <exec_byte_code+5197>, 0x5620e1a7176c <exec_byte_code+8812>, 0x5620=
e1a709d6 <exec_byte_code+5334>, 0x5620e1a70918 <exec_byte_code+5144>, 0x562=
0e1a71725 <exec_byte_code+8741>, 0x5620e1a716f8 <exec_byte_code+8696>, 0x56=
20e1a716b1 <exec_byte_code+8625>, 0x5620e1a71677 <exec_byte_code+8567>, 0x5=
620e1a71639 <exec_byte_code+8505>, 0x5620e1a715c0 <exec_byte_code+8384>, 0x=
5620e1a71579 <exec_byte_code+8313>, 0x5620e1a7152e <exec_byte_code+8238>, 0=
x5620e1a71501 <exec_byte_code+8193>, 0x5620e1a714d4 <exec_byte_code+8148>, =
0x5620e1a7148d <exec_byte_code+8077>, 0x5620e1a71446 <exec_byte_code+8006>,=
 0x5620e1a713ff <exec_byte_code+7935>, 0x5620e1a713b4 <exec_byte_code+7860>=
, 0x5620e1a7137d <exec_byte_code+7805>, 0x5620e1a71346 <exec_byte_code+7750=
>, 0x5620e1a7130f <exec_byte_code+7695>, 0x5620e1a7126e <exec_byte_code+753=
4>, 0x5620e1a71219 <exec_byte_code+7449>, 0x5620e1a711d0 <exec_byte_code+73=
76>, 0x5620e1a71184 <exec_byte_code+7300>, 0x5620e1a71138 <exec_byte_code+7=
224>, 0x5620e1a710ec <exec_byte_code+7148>, 0x5620e1a710a0 <exec_byte_code+=
7072>, 0x5620e1a71069 <exec_byte_code+7017>, 0x5620e1a71013 <exec_byte_code=
+6931>, 0x5620e1a70fdc <exec_byte_code+6876>, 0x5620e1a70fa5 <exec_byte_cod=
e+6821>, 0x5620e1a70f6e <exec_byte_code+6766>, 0x5620e1a70f37 <exec_byte_co=
de+6711>, 0x5620e1a70e76 <exec_byte_code+6518>, 0x5620e1a6f96c <exec_byte_c=
ode+1132>, 0x5620e1a70e49 <exec_byte_code+6473>, 0x5620e1a70e1a <exec_byte_=
code+6426>, 0x5620e1a70d8b <exec_byte_code+6283>, 0x5620e1a70d48 <exec_byte=
_code+6216>, 0x5620e1a70d1b <exec_byte_code+6171>, 0x5620e1a70cf0 <exec_byt=
e_code+6128>, 0x5620e1a70cc5 <exec_byte_code+6085>, 0x5620e1a70c92 <exec_by=
te_code+6034>, 0x5620e1a70c63 <exec_byte_code+5987>, 0x5620e18ec4f8 <exec_b=
yte_code+4293382136>, 0x5620e1a70c38 <exec_byte_code+5944>, 0x5620e1a70c0d =
<exec_byte_code+5901>, 0x5620e1a70be2 <exec_byte_code+5858>, 0x5620e1a70bb7=
 <exec_byte_code+5815>, 0x5620e1a70b8c <exec_byte_code+5772>, 0x5620e1a70b5=
f <exec_byte_code+5727>, 0x5620e1a6f96c <exec_byte_code+1132>, 0x5620e18ec4=
f8 <exec_byte_code+4293382136>, 0x5620e1a70b20 <exec_byte_code+5664>, 0x562=
0e1a70af3 <exec_byte_code+5619>, 0x5620e1a70ac6 <exec_byte_code+5574>, 0x56=
20e1a70a7f <exec_byte_code+5503>, 0x5620e1a70279 <exec_byte_code+3449>, 0x5=
620e1a700bf <exec_byte_code+3007>, 0x5620e1a70003 <exec_byte_code+2819>, 0x=
5620e1a6ffbc <exec_byte_code+2748>, 0x5620e1a6ff75 <exec_byte_code+2677>, 0=
x5620e1a6ff2e <exec_byte_code+2606>, 0x5620e1a6ff03 <exec_byte_code+2563>, =
0x5620e1a6fed6 <exec_byte_code+2518>, 0x5620e18ec4f8 <exec_byte_code+429338=
2136>, 0x5620e1a704e7 <exec_byte_code+4071>, 0x5620e1a707be <exec_byte_code=
+4798>, 0x5620e1a70a0b <exec_byte_code+5387>, 0x5620e1a70782 <exec_byte_cod=
e+4738>, 0x5620e1a70749 <exec_byte_code+4681>, 0x5620e1a70710 <exec_byte_co=
de+4624>, 0x5620e1a70542 <exec_byte_code+4162>, 0x5620e1a70523 <exec_byte_c=
ode+4131>, 0x5620e1a708b4 <exec_byte_code+5044>, 0x5620e1a704c8 <exec_byte_=
code+4040>, 0x5620e1a702c0 <exec_byte_code+3520>, 0x5620e1a7038e <exec_byte=
_code+3726>, 0x5620e1a70340 <exec_byte_code+3648>, 0x5620e1a703bc <exec_byt=
e_code+3772>, 0x5620e1a719ac <exec_byte_code+9388>, 0x5620e1a71969 <exec_by=
te_code+9321>, 0x5620e1a718e5 <exec_byte_code+9189>, 0x5620e1a707e8 <exec_b=
yte_code+4840>, 0x5620e1a70173 <exec_byte_code+3187>, 0x5620e1a70146 <exec_=
byte_code+3142>, 0x5620e1a70119 <exec_byte_code+3097>, 0x5620e1a700ec <exec=
_byte_code+3052>, 0x5620e1a70205 <exec_byte_code+3333>, 0x5620e1a701be <exe=
c_byte_code+3262>, 0x5620e1a70232 <exec_byte_code+3378>, 0x5620e1a6fc96 <ex=
ec_byte_code+1942>, 0x5620e1a6fdd4 <exec_byte_code+2260>, 0x5620e1a6fd6b <e=
xec_byte_code+2155>, 0x5620e1a6fd24 <exec_byte_code+2084>, 0x5620e1a6fcdd <=
exec_byte_code+2013>, 0x5620e1a6fe62 <exec_byte_code+2402>, 0x5620e1a6fe1b =
<exec_byte_code+2331>, 0x5620e1a6fe8f <exec_byte_code+2447>, 0x5620e1a6fc60=
 <exec_byte_code+1888>, 0x5620e1a6fc2a <exec_byte_code+1834>, 0x5620e1a6fbf=
3 <exec_byte_code+1779>, 0x5620e1a70f00 <exec_byte_code+6656>, 0x5620e1a70e=
b9 <exec_byte_code+6585>, 0x5620e1a6fbb2 <exec_byte_code+1714>, 0x5620e1a6f=
b7e <exec_byte_code+1662>, 0x5620e18ec4f8 <exec_byte_code+4293382136>, 0x56=
20e1a706b9 <exec_byte_code+4537>, 0x5620e1a70682 <exec_byte_code+4482>, 0x5=
620e1a7064b <exec_byte_code+4427>, 0x5620e1a70617 <exec_byte_code+4375>, 0x=
5620e1a705e3 <exec_byte_code+4323>, 0x5620e1a715ed <exec_byte_code+8429>, 0=
x5620e1a712c3 <exec_byte_code+7619>, 0x5620e1a70dce <exec_byte_code+6350>, =
0x5620e1a6faf8 <exec_byte_code+1528>, 0x5620e1a6faab <exec_byte_code+1451>,=
 0x5620e18ec4f8 <exec_byte_code+4293382136>, 0x5620e18ec4f8 <exec_byte_code=
+4293382136>, 0x5620e1a6fa3a <exec_byte_code+1338>, 0x5620e1a6f9c8 <exec_by=
te_code+1224>, 0x5620e18ec4f8 <exec_byte_code+4293382136>, 0x5620e18ec4f8 <=
exec_byte_code+4293382136>, 0x5620e18ec4f8 <exec_byte_code+4293382136>, 0x5=
620e18ec4f8 <exec_byte_code+4293382136>, 0x5620e18ec4f8 <exec_byte_code+429=
3382136>, 0x5620e18ec4f8 <exec_byte_code+4293382136>, 0x5620e18ec4f8 <exec_=
byte_code+4293382136>, 0x5620e18ec4f8 <exec_byte_code+4293382136>, 0x5620e1=
a6f99a <exec_byte_code+1178> <repeats 64 times>}
        const_length =3D <optimized out>
        bytestr_length =3D <optimized out>
        vectorp =3D <optimized out>
        quitcounter =3D 1 '\001'
        stack_items =3D <optimized out>
        sa_avail =3D <optimized out>
        sa_count =3D <optimized out>
        alloc =3D <optimized out>
        item_bytes =3D <optimized out>
        stack_base =3D <optimized out>
        top =3D 0x7fff265b4828
        stack_lim =3D <optimized out>
        bytestr_data =3D <optimized out>
        pc =3D <optimized out>
        count =3D 5
        result =3D <optimized out>
#42 0x00005620e1a3dc57 in Ffuncall (nargs=3D2, args=3D0x7fff265b4bc0) at ev=
al.c:2808
        fun =3D <optimized out>
        original_fun =3D 0x42f0
        funcar =3D <optimized out>
        numargs =3D 1
        val =3D <optimized out>
        count =3D 4
#43 0x00005620e1a3ddaa in call1 (fn=3Dfn@entry=3D0x42f0, arg1=3D<optimized =
out>) at eval.c:2654
#44 0x00005620e19d6628 in command_loop_1 () at lisp.h:1032
        scount =3D 3
        cmd =3D <optimized out>
        keybuf =3D=20
          {0x62, 0x16, 0x0, 0x3, 0x3, 0x7fff265b4cb8, 0x4000000010000000, 0=
x0, 0x5620e2d28a83, 0x7fff265b4d10, 0x291a92916dd0, 0xffffffffffffffff, 0x7=
fff265b4e5c, 0x5620e1a40964 <call3+52>, 0x291a92c83280, 0x5620e2d28a83, 0x7=
f3b746a7dc4, 0x291a92916dd0, 0x0, 0x219c423fb12bc200, 0x7fff265b4d10, 0x562=
0e19cd382 <cmd_error_internal+114>, 0x5620e2d28a83, 0x7fff265b4d10, 0x0, 0x=
5620e19cd4c7 <cmd_error+279>, 0x7fff265b4e00, 0x5620e1a3d844 <unbind_to+148=
>, 0x8, 0x8130}
        i =3D <optimized out>
        prev_modiff =3D 176
        prev_buffer =3D 0x7f3b7458f6f0
#45 0x00005620e1a3cf87 in internal_condition_case (bfun=3Dbfun@entry=3D0x56=
20e19d6230 <command_loop_1>, handlers=3Dhandlers@entry=3D0x90, hfun=3Dhfun@=
entry=3D0x5620e19cd3b0 <cmd_error>)
    at eval.c:1355
        val =3D <optimized out>
        c =3D 0x5620e255bc70
#46 0x00005620e19c8184 in command_loop_2 (ignore=3Dignore@entry=3D0x0) at l=
isp.h:1032
        val =3D <optimized out>
#47 0x00005620e1a3cee1 in internal_catch (tag=3Dtag@entry=3D0xd290, func=3D=
func@entry=3D0x5620e19c8160 <command_loop_2>, arg=3Darg@entry=3D0x0) at eva=
l.c:1116
        val =3D <optimized out>
        c =3D 0x5620e255c870
#48 0x00005620e19c812b in command_loop () at lisp.h:1032
#49 0x00005620e19ccfc6 in recursive_edit_1 () at keyboard.c:714
        count =3D 1
        val =3D <optimized out>
#50 0x00005620e19cd2f2 in Frecursive_edit () at keyboard.c:786
        count =3D 0
        buffer =3D <optimized out>
#51 0x00005620e18ef3ff in main (argc=3D2, argv=3D<optimized out>) at emacs.=
c:2055
        stack_bottom_variable =3D 0x7fff00000003
        do_initial_setlocale =3D <optimized out>
        no_loadup =3D false
        junk =3D 0x0 dname_arg =3D 0x0
        ch_to_dir =3D 0x0
        original_pwd =3D <optimized out>
        dump_mode =3D <optimized out>
        skip_args =3D 0
        temacs =3D 0x0
        attempt_load_pdump =3D <optimized out>
        rlim =3D {rlim_cur =3D 10022912, rlim_max =3D 18446744073709551615}
        sockfd =3D -1
=09

--=-=-=
Content-Type: text/plain


bt:

(gdb) bt
#0  0x00005620e1916086 in compute_line_metrics (it=it@entry=0x7fff265ad970) at xdisp.c:21234
#1  0x00005620e1925cd0 in display_line (it=<optimized out>, cursor_vpos=<optimized out>) at xdisp.c:23582
#2  0x00005620e192a2f3 in try_window (window=window@entry=0x5620e2da3495, pos=..., flags=flags@entry=1) at xdisp.c:18911
#3  0x00005620e193ec2c in redisplay_window (window=0x5620e2da3495, just_this_one_p=<optimized out>) at xdisp.c:18332
#4  0x00005620e194193b in redisplay_window_0 (window=window@entry=0x5620e2da3495) at xdisp.c:16053
#5  0x00005620e1a3d014 in internal_condition_case_1
    (bfun=bfun@entry=0x5620e1941910 <redisplay_window_0>, arg=arg@entry=0x5620e2da3495, handlers=<optimized out>, hfun=hfun@entry=0x5620e1904110 <redisplay_window_error>)
    at eval.c:1379
#6  0x00005620e190d408 in redisplay_windows (window=0x5620e2da3495) at xdisp.c:16033
#7  0x00005620e192daad in redisplay_internal () at xdisp.c:15509
#8  0x00005620e19d254f in read_char (commandflag=1, map=0x5620e2d300e3, prev_event=0x0, used_mouse_menu=0x7fff265b2eab, end_time=0x0) at keyboard.c:2473
#9  0x00005620e19d4d9a in read_key_sequence
    (keybuf=<optimized out>, prompt=0x0, dont_downcase_last=<optimized out>, can_return_switch_frame=true, fix_current_buffer=true, prevent_redisplay=<optimized out>)
    at keyboard.c:9527
#10 0x00005620e19d642c in command_loop_1 () at lisp.h:1032
#11 0x00005620e1a3cf87 in internal_condition_case (bfun=bfun@entry=0x5620e19d6230 <command_loop_1>, handlers=handlers@entry=0x90, hfun=hfun@entry=0x5620e19cd3b0 <cmd_error>)
    at eval.c:1355
#12 0x00005620e19c8184 in command_loop_2 (ignore=ignore@entry=0x0) at lisp.h:1032
#13 0x00005620e1a3cee1 in internal_catch (tag=tag@entry=0x5af0, func=func@entry=0x5620e19c8160 <command_loop_2>, arg=arg@entry=0x0) at eval.c:1116
#14 0x00005620e19c80e5 in command_loop () at lisp.h:1032
#15 0x00005620e19ccfc6 in recursive_edit_1 () at keyboard.c:714
#16 0x00005620e19cd2f2 in Frecursive_edit () at keyboard.c:786
#17 0x00005620e1a3dcf3 in Ffuncall (nargs=1, args=args@entry=0x7fff265b3308) at lisp.h:2109
#18 0x00005620e1a6f7e8 in exec_byte_code
    (bytestr=<optimized out>, vector=<optimized out>, maxdepth=<optimized out>, args_template=<optimized out>, nargs=<optimized out>, args=<optimized out>) at bytecode.c:633
#19 0x00005620e1a3dc57 in Ffuncall (nargs=3, args=0x7fff265b3810) at eval.c:2808
#20 0x00005620e1a3dfe2 in Fapply (nargs=nargs@entry=2, args=args@entry=0x7fff265b38b0) at eval.c:2424
#21 0x00005620e1a3e15c in apply1 (fn=<optimized out>, arg=arg@entry=0x5620e2d948e3) at lisp.h:1399
#22 0x00005620e1a3e30b in call_debugger (arg=0x5620e2d948e3) at eval.c:339
#23 0x00005620e1a3e921 in maybe_call_debugger (data=0x5620e2d94913, sig=0xeaf0, conditions=0x7f3b74c3319b) at lisp.h:1032
#24 0x00005620e1a3e921 in signal_or_quit (error_symbol=0xeaf0, data=0x5620e2d94913, keyboard_quit=<optimized out>) at eval.c:1666
#25 0x00005620e18eb046 in Fsignal (error_symbol=<optimized out>, error_symbol@entry=0xeaf0, data=<optimized out>) at eval.c:1568
#26 0x00005620e1a71d5d in exec_byte_code
    (bytestr=<optimized out>, vector=<optimized out>, maxdepth=<optimized out>, args_template=<optimized out>, nargs=<optimized out>, args=<optimized out>) at lisp.h:1032
#27 0x00005620e1a3f8a3 in apply_lambda (fun=0x7f3b74a89025, args=<optimized out>, count=count@entry=15) at eval.c:2926
#28 0x00005620e1a3fb9e in eval_sub (form=<optimized out>) at eval.c:2348
#29 0x00005620e1a4008d in Fprogn (body=0x0) at eval.c:462
#30 0x00005620e1a3fcfc in eval_sub (form=<optimized out>) at lisp.h:2109
#31 0x00005620e1a417c9 in Feval (form=0x5620e2d94a23, lexical=<optimized out>) at eval.c:2102
#32 0x00005620e1a3dcf3 in Ffuncall (nargs=3, args=args@entry=0x7fff265b3f68) at lisp.h:2109
#33 0x00005620e1a6f7e8 in exec_byte_code
    (bytestr=<optimized out>, vector=<optimized out>, maxdepth=<optimized out>, args_template=<optimized out>, nargs=<optimized out>, args=<optimized out>) at bytecode.c:633
#34 0x00005620e1a3dc57 in Ffuncall (nargs=2, args=args@entry=0x7fff265b4290) at eval.c:2808
#35 0x00005620e1a6f7e8 in exec_byte_code
    (bytestr=<optimized out>, vector=<optimized out>, maxdepth=<optimized out>, args_template=<optimized out>, nargs=<optimized out>, args=<optimized out>) at bytecode.c:633
#36 0x00005620e1a3dc57 in Ffuncall (nargs=nargs@entry=2, args=args@entry=0x7fff265b4618) at eval.c:2808
#37 0x00005620e1a3a681 in Ffuncall_interactively (nargs=2, args=0x7fff265b4618) at callint.c:254
#38 0x00005620e1a3dcf3 in Ffuncall (nargs=nargs@entry=3, args=args@entry=0x7fff265b4610) at lisp.h:2109
#39 0x00005620e1a3b8d6 in Fcall_interactively (function=<optimized out>, record_flag=<optimized out>, keys=<optimized out>) at callint.c:783
#40 0x00005620e1a3dcf3 in Ffuncall (nargs=4, args=args@entry=0x7fff265b4828) at lisp.h:2109
#41 0x00005620e1a6f7e8 in exec_byte_code
    (bytestr=<optimized out>, vector=<optimized out>, maxdepth=<optimized out>, args_template=<optimized out>, nargs=<optimized out>, args=<optimized out>) at bytecode.c:633
#42 0x00005620e1a3dc57 in Ffuncall (nargs=2, args=0x7fff265b4bc0) at eval.c:2808
#43 0x00005620e1a3ddaa in call1 (fn=fn@entry=0x42f0, arg1=<optimized out>) at eval.c:2654
#44 0x00005620e19d6628 in command_loop_1 () at lisp.h:1032
#45 0x00005620e1a3cf87 in internal_condition_case (bfun=bfun@entry=0x5620e19d6230 <command_loop_1>, handlers=handlers@entry=0x90, hfun=hfun@entry=0x5620e19cd3b0 <cmd_error>)
    at eval.c:1355
#46 0x00005620e19c8184 in command_loop_2 (ignore=ignore@entry=0x0) at lisp.h:1032
#47 0x00005620e1a3cee1 in internal_catch (tag=tag@entry=0xd290, func=func@entry=0x5620e19c8160 <command_loop_2>, arg=arg@entry=0x0) at eval.c:1116
#48 0x00005620e19c812b in command_loop () at lisp.h:1032
#49 0x00005620e19ccfc6 in recursive_edit_1 () at keyboard.c:714
#50 0x00005620e19cd2f2 in Frecursive_edit () at keyboard.c:786
#51 0x00005620e18ef3ff in main (argc=2, argv=<optimized out>) at emacs.c:2055



In GNU Emacs 27.0.50 (build 1, x86_64-pc-linux-gnu, GTK+ Version 3.24.10)
 of 2019-10-05 built on avkf
Repository revision: 2fa9699fd795a081420682877fc448ff2391f9bd
Repository branch: master
Windowing system distributor 'The X.Org Foundation', version 11.0.12005000
System Description: Arch Linux

Recent messages:
For information about GNU Emacs and the GNU system, type C-h C-a.

Configured features:
XPM JPEG TIFF GIF PNG RSVG SOUND GPM DBUS GSETTINGS GLIB NOTIFY INOTIFY
ACL GNUTLS LIBXML2 FREETYPE HARFBUZZ LIBOTF XFT ZLIB TOOLKIT_SCROLL_BARS
GTK3 X11 XDBE XIM THREADS LIBSYSTEMD JSON PDUMPER LCMS2 GMP

Important settings:
  value of $LC_ALL: en_US.UTF-8
  value of $LANG: en_US.UTF-8
  locale-coding-system: utf-8-unix

Major mode: Lisp Interaction

Minor modes in effect:
  tooltip-mode: t
  global-eldoc-mode: t
  eldoc-mode: t
  electric-indent-mode: t
  mouse-wheel-mode: t
  tool-bar-mode: t
  menu-bar-mode: t
  file-name-shadow-mode: t
  global-font-lock-mode: t
  font-lock-mode: t
  blink-cursor-mode: t
  auto-composition-mode: t
  auto-encryption-mode: t
  auto-compression-mode: t
  line-number-mode: t
  transient-mark-mode: t

Load-path shadows:
None found.

Features:
(shadow sort mail-extr emacsbug message rmc puny dired dired-loaddefs
format-spec rfc822 mml easymenu mml-sec password-cache epa derived epg
epg-config gnus-util rmail rmail-loaddefs text-property-search time-date
subr-x seq byte-opt gv bytecomp byte-compile cconv mm-decode mm-bodies
mm-encode mail-parse rfc2231 mailabbrev gmm-utils mailheader cl-loaddefs
cl-lib sendmail rfc2047 rfc2045 ietf-drums mm-util mail-prsvr mail-utils
tooltip eldoc electric uniquify ediff-hook vc-hooks lisp-float-type
mwheel term/x-win x-win term/common-win x-dnd tool-bar dnd fontset image
regexp-opt fringe tabulated-list replace newcomment text-mode elisp-mode
lisp-mode prog-mode register page tab-bar menu-bar rfn-eshadow isearch
timer select scroll-bar mouse jit-lock font-lock syntax facemenu
font-core term/tty-colors frame cl-generic cham georgian utf-8-lang
misc-lang vietnamese tibetan thai tai-viet lao korean japanese eucjp-ms
cp51932 hebrew greek romanian slovak czech european ethiopic indian
cyrillic chinese composite charscript charprop case-table epa-hook
jka-cmpr-hook help simple abbrev obarray minibuffer cl-preloaded nadvice
loaddefs button faces cus-face macroexp files text-properties overlay
sha1 md5 base64 format env code-pages mule custom widget
hashtable-print-readable backquote threads dbusbind inotify lcms2
dynamic-setting system-font-setting font-render-setting move-toolbar gtk
x-toolkit x multi-tty make-network-process emacs)

Memory information:
((conses 16 44897 8439)
 (symbols 48 5985 1)
 (strings 32 15468 1582)
 (string-bytes 1 503593)
 (vectors 16 10050)
 (vector-slots 8 129353 8422)
 (floats 8 19 33)
 (intervals 56 180 0)
 (buffers 1000 11))

--=-=-=--




Acknowledgement sent to alex@HIDDEN (Alex V. Koval):
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#37647; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Fri, 11 Oct 2019 06:00:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.